; //------------------------------------------------------------------------------
; // <copyright file="_NetworkingPerfCounters.ini" company="Microsoft">
; //     Copyright (c) Microsoft Corporation.  All rights reserved.
; // </copyright>
; //------------------------------------------------------------------------------


; /**************************************************************************\
; *
; * Copyright (c) 1998-2009, Microsoft Corp.  All Rights Reserved.
; *
; * Module Name:
; *
; *   _NetworkingPerfCounters.ini
; *
; * Abstract:
; *
; * Revision History:
; *
; \**************************************************************************/

[info]
drivername=.NET CLR Networking 4.0.0.0
symbolfile=_NetworkingPerfCounters.h

[languages]
009=language009
001=Arabic
804=Chinese (PRC)
404=Chinese (Taiwan)
005=Czech
006=Danish
007=German
008=Greek
00A=Spanish
00B=Finnish
00C=French
00D=Hebrew
00E=Hungarian
010=Italian
011=Japanese
012=Korean
013=Dutch
014=Norwegian
015=Polish
416=Portuguese (Brazil)
816=Portuguese (Portugal)
019=Russian
01D=Swedish
01F=Turkish

[objects]
OBJECT_1_009_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_001_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_804_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_404_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_005_NAME=Síťové služby .NET CLR 4.0.0.0

OBJECT_1_006_NAME=.NET CLR Netværk 4.0.0.0

OBJECT_1_007_NAME=.NET CLR-Netzwerk 4.0.0.0

OBJECT_1_008_NAME=Δίκτυο .NET CLR 4.0.0.0

OBJECT_1_00A_NAME=Red de .NET CLR 4.0.0.0

OBJECT_1_00B_NAME=.NET CLR -verkkoyhteydet 4.0.0.0

OBJECT_1_00C_NAME=Réseau CLR .NET 4.0.0.0

OBJECT_1_00D_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_00E_NAME=.NET CLR - hálózatkezelés 4.0.0.0

OBJECT_1_010_NAME=Rete CLR .NET 4.0.0.0

OBJECT_1_011_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_012_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_013_NAME=.NET CLR Networking 4.0.0.0

OBJECT_1_014_NAME=.NET CLR-nettverk 4.0.0.0

OBJECT_1_015_NAME=Obsługa sieci .NET CLR 4.0.0.0

OBJECT_1_416_NAME=Sistema de Rede do .NET CLR 4.0.0.0

OBJECT_1_816_NAME=Funcionamento em rede de .NET CLR 4.0.0.0

OBJECT_1_019_NAME=Работа в сети CLR .NET 4.0.0.0

OBJECT_1_01D_NAME=.NET CLR-nätverk 4.0.0.0

OBJECT_1_01F_NAME=.NET CLR Ağ Oluşturma 4.0.0.0

[text]
OBJECT_1_009_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_009_HELP=Counters for classes in the System.Net namespace.

DEVICE_COUNTER_1_009_NAME=Connections Established
DEVICE_COUNTER_1_009_HELP=The cumulative total number of socket connections established for this process since the process was started.

DEVICE_COUNTER_2_009_NAME=Bytes Received
DEVICE_COUNTER_2_009_HELP=The cumulative total number of bytes received over all open socket connections since the process was started. This number includes data and any protocol information that is not defined by the TCP/IP protocol.

DEVICE_COUNTER_3_009_NAME=Bytes Sent
DEVICE_COUNTER_3_009_HELP=The cumulative total number of bytes sent over all open socket connections since the process was started. This number includes data and any protocol information that is not defined by the TCP/IP protocol.

DEVICE_COUNTER_4_009_NAME=Datagrams Received
DEVICE_COUNTER_4_009_HELP=The cumulative total number of datagram packets received since the process was started.

DEVICE_COUNTER_5_009_NAME=Datagrams Sent
DEVICE_COUNTER_5_009_HELP=The cumulative total number of datagram packets sent since the process was started.

DEVICE_COUNTER_6_009_NAME=HttpWebRequests Created/Sec
DEVICE_COUNTER_6_009_HELP=The number of HttpWebRequest objects created during the last sample interval (typically 1 sec).

DEVICE_COUNTER_7_009_NAME=HttpWebRequests Average Lifetime
DEVICE_COUNTER_7_009_HELP=The average lifetime of all web requests completed during the last sample interval. The lifetime is defined as the time between the creation of the HttpWebRequest object and the closing of either the HttpWebResponse object or the response stream object. Values are shown in milliseconds.

DEVICE_COUNTER_8_009_NAME=HttpWebRequests Average Lifetime Base
DEVICE_COUNTER_8_009_HELP=HttpWebRequests Average Lifetime Base

DEVICE_COUNTER_9_009_NAME=HttpWebRequests Queued/Sec
DEVICE_COUNTER_9_009_HELP=The number of HttpWebRequest objects added to a waiting queue during the last sample interval (typically 1 sec). A request is added to a waiting queue if all connections to the server are already in use when the request is submitted.

DEVICE_COUNTER_10_009_NAME=HttpWebRequests Average Queue Time
DEVICE_COUNTER_10_009_HELP=The average time HttpWebRequest objects spent in a waiting queue. A request is added to a waiting queue if all connections to the server are already in use when the request is submitted, and remains there until a connection becomes available. Values are shown in milliseconds.

DEVICE_COUNTER_11_009_NAME=HttpWebRequests Average Queue Time Base
DEVICE_COUNTER_11_009_HELP=HttpWebRequests Average Queue Time Base

DEVICE_COUNTER_12_009_NAME=HttpWebRequests Aborted/Sec
DEVICE_COUNTER_12_009_HELP=The number of HttpWebRequest objects aborted during the last sample interval (typically 1 sec). Typically requests are aborted either by calling HttpWebRequest.Abort() or if the request times out.

DEVICE_COUNTER_13_009_NAME=HttpWebRequests Failed/Sec
DEVICE_COUNTER_13_009_HELP=The number of HttpWebRequest objects failed during the last sample interval (typically 1 sec). A request is considered failed, if after starting the request processing one of the following methods throw an exception: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_001_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_001_HELP=عدادات الفئات في مساحة اسم System.Net.

DEVICE_COUNTER_1_001_NAME=Connections Established
DEVICE_COUNTER_1_001_HELP=إجمالي العدد التراكمي لمآخذ التوصيل التي تم تأسيسها لهذه العملية منذ بدء العملية.

DEVICE_COUNTER_2_001_NAME=Bytes Received
DEVICE_COUNTER_2_001_HELP=إجمالي العدد التراكمي لوحدات البايت التي تم تلقيها عبر كافة مآخذ التوصيل المفتوحة منذ بدء العملية. يتضمن هذا العدد بيانات وأي معلومات خاصة بالبروتوكول لم يتم تعريفها من قبل بروتوكول TCP/IP.

DEVICE_COUNTER_3_001_NAME=Bytes Sent
DEVICE_COUNTER_3_001_HELP=إجمالي العدد التراكمي لوحدات البايت التي تم إرسالها عبر كافة مآخذ التوصيل المفتوحة منذ بدء العملية. يتضمن هذا العدد بيانات وأي معلومات خاصة بالبروتوكول لم يتم تعريفها من قبل بروتوكول TCP/IP.

DEVICE_COUNTER_4_001_NAME=Datagrams Received
DEVICE_COUNTER_4_001_HELP=إجمالي العدد التراكمي لحزم كتل البيانات التي تم تلقيها منذ بدء العملية.

DEVICE_COUNTER_5_001_NAME=Datagrams Sent
DEVICE_COUNTER_5_001_HELP=إجمالي العدد التراكمي لحزم كتل البيانات التي تم إرسالها منذ بدء العملية.

DEVICE_COUNTER_6_001_NAME=HttpWebRequests Created/Sec
DEVICE_COUNTER_6_001_HELP=عدد كائنات HttpWebRequest التي تم إنشاؤها خلال فاصل النماذج الأخير (ثانية واحدة عادة).

DEVICE_COUNTER_7_001_NAME=HttpWebRequests Average Lifetime
DEVICE_COUNTER_7_001_HELP=متوسط عمر جميع طلبات الويب التي اكتملت خلال فاصل النماذج الأخير. يتم تعريف العمر على أنه الوقت بين إنشاء كائن HttpWebRequest وإغلاق إما كائن HttpWebResponse أو كائن دفق الاستجابة. يتم عرض القيم بالملي ثانية.

DEVICE_COUNTER_8_001_NAME=HttpWebRequests Average Lifetime Base
DEVICE_COUNTER_8_001_HELP=قاعدة متوسط عمر HttpWebRequests

DEVICE_COUNTER_9_001_NAME=HttpWebRequests Queued/Sec
DEVICE_COUNTER_9_001_HELP=عدد كائنات HttpWebRequest التي تمت إضافتها إلى قائمة انتظار خلال فاصل النماذج الأخير (ثانية واحدة عادة). تتم إضافة طلب إلى قائمة الانتظار إذا كانت كافة الاتصالات بالخادم قيد الاستخدام بالفعل عند إرسال الطلب.

DEVICE_COUNTER_10_001_NAME=HttpWebRequests Average Queue Time
DEVICE_COUNTER_10_001_HELP=متوسط الوقت الذي تقضيه كائنات HttpWebRequest في قائمة انتظار. تتم إضافة طلب إلى قائمة انتظار إذا كانت كافة الاتصالات بالخادم قيد الاستخدام بالفعل عند إرسال الطلب, ويظل بها حتى يتوفر اتصال. يتم عرض القيم بالملي ثانية.

DEVICE_COUNTER_11_001_NAME=HttpWebRequests Average Queue Time Base
DEVICE_COUNTER_11_001_HELP=قاعدة متوسط وقت انتظار HttpWebRequests

DEVICE_COUNTER_12_001_NAME=HttpWebRequests Aborted/Sec
DEVICE_COUNTER_12_001_HELP=عدد كائنات HttpWebRequest التي تم إجهاضها خلال فاصل النماذج الأخير (ثانية واحدة عادة). يتم عادة إجهاض الطلبات إما باستدعاء HttpWebRequest.Abort() أو في حالة انتهاء مهلة الطلب.

DEVICE_COUNTER_13_001_NAME=HttpWebRequests Failed/Sec
DEVICE_COUNTER_13_001_HELP=عدد كائنات HttpWebRequest التي فشلت خلال فاصل النماذج الأخير (ثانية واحدة عادة). يعتبر الطلب فاشل, إذا قام أحد الأساليب التالية بطرح استثناء بعد بدء تشغيل معالجة الطلب: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_804_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_804_HELP=System.Net 命名空间中的类计数器。

DEVICE_COUNTER_1_804_NAME=Connections Established
DEVICE_COUNTER_1_804_HELP=自从启动进程以来，为此进程建立的套接字连接的累积总数。

DEVICE_COUNTER_2_804_NAME=Bytes Received
DEVICE_COUNTER_2_804_HELP=自从启动进程以来，在所有打开的套接字连接上已接收的字节的累积总数。此数字包括数据和 TCP/IP 协议未定义的任何协议信息。

DEVICE_COUNTER_3_804_NAME=Bytes Sent
DEVICE_COUNTER_3_804_HELP=自从启动进程以来，在所有打开的套接字连接上已发送的字节的累积总数。此数字包括数据和 TCP/IP 协议未定义的任何协议信息。

DEVICE_COUNTER_4_804_NAME=Datagrams Received
DEVICE_COUNTER_4_804_HELP=自从启动进程以来，已接收的数据报包的累积总数。

DEVICE_COUNTER_5_804_NAME=Datagrams Sent
DEVICE_COUNTER_5_804_HELP=自从启动进程以来，已发送的数据报包的累积总数。

DEVICE_COUNTER_6_804_NAME=HttpWebRequests Created/Sec
DEVICE_COUNTER_6_804_HELP=在上一示例间隔(通常为 1 秒)期间创建的 HttpWebRequest 对象数。

DEVICE_COUNTER_7_804_NAME=HttpWebRequests Average Lifetime
DEVICE_COUNTER_7_804_HELP=在上一示例间隔期间完成的所有 Web 请求的平均生存期。生存期被定义为 HttpWebRequest 对象创建与 HttpWebResponse 对象或响应流对象结束之间的时间。值以毫秒显示。

DEVICE_COUNTER_8_804_NAME=HttpWebRequests Average Lifetime Base
DEVICE_COUNTER_8_804_HELP=HttpWebRequests 平均生存期基准

DEVICE_COUNTER_9_804_NAME=HttpWebRequests Queued/Sec
DEVICE_COUNTER_9_804_HELP=在上一示例间隔(通常为 1 秒)期间添加到等待队列中的 HttpWebRequest 对象数。提交请求时，如果到服务器的所有连接已在使用，则该请求会添加到等待队列中。

DEVICE_COUNTER_10_804_NAME=HttpWebRequests Average Queue Time
DEVICE_COUNTER_10_804_HELP=HttpWebRequest 对象在等待队列中等待的平均时间。提交请求时，如果到服务器的所有连接已在使用，则该请求会添加到等待队列中，并且在连接可用前保持不变。值以毫秒显示。

DEVICE_COUNTER_11_804_NAME=HttpWebRequests Average Queue Time Base
DEVICE_COUNTER_11_804_HELP=HttpWebRequests 平均队列时间基准

DEVICE_COUNTER_12_804_NAME=HttpWebRequests Aborted/Sec
DEVICE_COUNTER_12_804_HELP=在上一示例间隔(通常为 1 秒)期间中止的 HttpWebRequest 对象数。通常，在调用 HttpWebRequest.Abort() 或请求超时时，请求会中止。

DEVICE_COUNTER_13_804_NAME=HttpWebRequests Failed/Sec
DEVICE_COUNTER_13_804_HELP=在上一示例间隔(通常为 1 秒)期间失败的 HttpWebRequest 对象数。如果在开始处理以下方法之一的请求之后引发异常，请求会被视为失败：HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_404_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_404_HELP=System.Net 命名空間中之類別的計數器。

DEVICE_COUNTER_1_404_NAME=Connections Established
DEVICE_COUNTER_1_404_HELP=處理序啟動後，為這個處理序建立的通訊端連接的累計總數。

DEVICE_COUNTER_2_404_NAME=Bytes Received
DEVICE_COUNTER_2_404_HELP=處理序啟動後，所有開啟的通訊端連接上已接收位元組的累計總數。這個數量包含資料與任何非 TCP/IP 通訊協定所定義的通訊協定資訊。

DEVICE_COUNTER_3_404_NAME=Bytes Sent
DEVICE_COUNTER_3_404_HELP=處理序啟動後，所有開啟的通訊端連接上已發送位元組的累計總數。這個數量包含資料與任何非 TCP/IP 通訊協定所定義的通訊協定資訊。

DEVICE_COUNTER_4_404_NAME=Datagrams Received
DEVICE_COUNTER_4_404_HELP=處理序啟動後，已接收的資料包封包的累計總數。

DEVICE_COUNTER_5_404_NAME=Datagrams Sent
DEVICE_COUNTER_5_404_HELP=處理序啟動後，已發送的資料包封包的累計總數。

DEVICE_COUNTER_6_404_NAME=HttpWebRequests Created/Sec
DEVICE_COUNTER_6_404_HELP=上次取樣期間內 (通常是 1 秒) 建立的 HttpWebRequest 物件數。

DEVICE_COUNTER_7_404_NAME=HttpWebRequests Average Lifetime
DEVICE_COUNTER_7_404_HELP=上次取樣期間內完成之 Web 要求的平均存留時間。存留時間定義為 HttpWebRequest 物件建立至 HttpWebResponse 物件或回應資料流物件關閉之間的時間。值是以毫秒顯示。

DEVICE_COUNTER_8_404_NAME=HttpWebRequests Average Lifetime Base
DEVICE_COUNTER_8_404_HELP=HttpWebRequests Average Lifetime Base

DEVICE_COUNTER_9_404_NAME=HttpWebRequests Queued/Sec
DEVICE_COUNTER_9_404_HELP=上次取樣期間內 (通常是 1 秒) 新增至等候佇列的 HttpWebRequest 物件數。在提交要求時，若對伺服器的所有連線都已在使用中，則要求會被新增至等候佇列。

DEVICE_COUNTER_10_404_NAME=HttpWebRequests Average Queue Time
DEVICE_COUNTER_10_404_HELP=HttpWebRequest 物件在等候佇列中所花的平均時間。在提交要求時，若對伺服器的所有連線都已在使用中，則要求會被新增至等候佇列，而且在連線成為可用之前會一直維持在佇列中。值是以毫秒顯示。

DEVICE_COUNTER_11_404_NAME=HttpWebRequests Average Queue Time Base
DEVICE_COUNTER_11_404_HELP=HttpWebRequests Average Queue Time Base

DEVICE_COUNTER_12_404_NAME=HttpWebRequests Aborted/Sec
DEVICE_COUNTER_12_404_HELP=上次取樣期間內 (通常是 1 秒) 中止的 HttpWebRequest 物件數。通常可以透過呼叫 HttpWebRequest.Abort() 來中止要求，或者要求逾時也會中止要求。

DEVICE_COUNTER_13_404_NAME=HttpWebRequests Failed/Sec
DEVICE_COUNTER_13_404_HELP=上次取樣期間內 (通常是 1 秒) 失敗的 HttpWebRequest 物件數。啟動處理下列其中一個方法的要求後若擲回例外狀況，要求就算失敗: HttpWebRequest.EndGetRequestStream()、HttpWebRequest.GetRequestStream()、HttpWebRequest.EndGetResponse()、HttpWebRequest.GetResponse()


OBJECT_1_005_NAME=Síťové služby .NET CLR 4.0.0.0
OBJECT_1_005_HELP=Čítače pro třídy v oboru názvů System.Net.

DEVICE_COUNTER_1_005_NAME=Navázaná připojení
DEVICE_COUNTER_1_005_HELP=Kumulativní počet soketových připojení vytvořených pro tento proces od jeho spuštění.

DEVICE_COUNTER_2_005_NAME=Přijaté bajty
DEVICE_COUNTER_2_005_HELP=Kumulativní celkový počet bajtů přijatých prostřednictvím všech otevřených soketových připojení od spuštění procesu. Tento údaj zahrnuje data a všechny informace o protokolech, které nejsou definovány protokolem TCP/IP.

DEVICE_COUNTER_3_005_NAME=Odeslané bajty
DEVICE_COUNTER_3_005_HELP=Kumulativní celkový počet bajtů odeslaných prostřednictvím všech otevřených soketových připojení od spuštění procesu. Tento údaj zahrnuje data a všechny informace o protokolech, které nejsou definovány protokolem TCP/IP.

DEVICE_COUNTER_4_005_NAME=Přijaté datagramy
DEVICE_COUNTER_4_005_HELP=Kumulativní celkový počet paketů datagramů přijatých od spuštění procesu.

DEVICE_COUNTER_5_005_NAME=Odeslané datagramy
DEVICE_COUNTER_5_005_HELP=Kumulativní celkový počet paketů datagramů odeslaných od spuštění procesu.

DEVICE_COUNTER_6_005_NAME=Vytvořené objekty HttpWebRequest/s
DEVICE_COUNTER_6_005_HELP=Počet objektů HttpWebRequest vytvořených během posledního intervalu vzorkování (obvykle 1 sekunda).

DEVICE_COUNTER_7_005_NAME=Průměrná doba života objektu HttpWebRequest
DEVICE_COUNTER_7_005_HELP=Průměrná doba života všech webových žádostí provedených během posledního intervalu vzorkování. Doba života znamená čas mezi vytvořením objektu HttpWebRequest a uzavřením objektu HttpWebResponse nebo objektu s datovým proudem odpovědi. Hodnoty se zobrazují v milisekundách.

DEVICE_COUNTER_8_005_NAME=Základ průměrné doby života objektů HttpWebRequest
DEVICE_COUNTER_8_005_HELP=Základ průměrné doby života objektů HttpWebRequest

DEVICE_COUNTER_9_005_NAME=Objekty HttpWebRequest ve frontě/s
DEVICE_COUNTER_9_005_HELP=Počet objektů HttpWebRequest přidaných do čekající fronty během posledního intervalu vzorkování (obvykle 1 sekunda). Do čekající fronty je přidána žádost tehdy, jestliže jsou při odesílání žádosti všechna připojení k serveru již používána.

DEVICE_COUNTER_10_005_NAME=Průměrná doba objektu HttpWebRequest ve frontě
DEVICE_COUNTER_10_005_HELP=Průměrná doba, kterou objekty HttpWebRequest strávily v čekající frontě. Do čekající fronty je přidána žádost tehdy, jestliže jsou při odesílání žádosti všechna připojení k serveru již používána, a zůstane v ní, dokud se některé připojení neuvolní. Hodnoty se zobrazují v milisekundách.

DEVICE_COUNTER_11_005_NAME=Základ průměrné doby objektů HttpWebRequest ve frontě
DEVICE_COUNTER_11_005_HELP=Základ průměrné doby objektů HttpWebRequest ve frontě

DEVICE_COUNTER_12_005_NAME=Přerušené objekty HttpWebRequest/s
DEVICE_COUNTER_12_005_HELP=Počet objektů HttpWebRequest přerušených během posledního intervalu vzorkování (obvykle 1 sekunda). Žádosti jsou obvykle přerušeny voláním metody HttpWebRequest.Abort() nebo vypršením platnosti žádosti.

DEVICE_COUNTER_13_005_NAME=Neúspěšné objekty HttpWebRequest/s
DEVICE_COUNTER_13_005_HELP=Počet neúspěšných objektů HttpWebRequest během posledního intervalu vzorkování (obvykle 1 sekunda). Žádost se považuje za neúspěšnou, když po spuštění zpracování žádosti jedna z následujících metod vrátí výjimku: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse().


OBJECT_1_006_NAME=.NET CLR Netværk 4.0.0.0
OBJECT_1_006_HELP=Tællere til klasser i System.Net-navneområdet.

DEVICE_COUNTER_1_006_NAME=Etablerede forbindelser
DEVICE_COUNTER_1_006_HELP=Det samlede antal socket-forbindelser, der er etableret for denne proces, siden processen blev startet.

DEVICE_COUNTER_2_006_NAME=Byte modtaget
DEVICE_COUNTER_2_006_HELP=Det samlede antal byte, der er modtaget over alle åbne socket-forbindelser, siden processen blev startet. Dette tal omfatter data og eventuelle protokoloplysninger, som ikke er defineret af TCP/IP-protokollen.

DEVICE_COUNTER_3_006_NAME=Byte sendt
DEVICE_COUNTER_3_006_HELP=Det samlede antal byte, der er sendt over alle åbne socket-forbindelser, siden processen blev startet. Dette tal omfatter data og eventuelle protokoloplysninger, som ikke er defineret af TCP/IP-protokollen.

DEVICE_COUNTER_4_006_NAME=Datagrammer modtaget
DEVICE_COUNTER_4_006_HELP=Det samlede antal datagrammer, der er modtaget, siden processen blev startet.

DEVICE_COUNTER_5_006_NAME=Datagrammer sendt
DEVICE_COUNTER_5_006_HELP=Det samlede antal datagrammer, der er sendt, siden processen blev startet.

DEVICE_COUNTER_6_006_NAME=HttpWebRequests oprettet/sek.
DEVICE_COUNTER_6_006_HELP=Antallet af HttpWebRequest-objekter, der blev oprettet under det sidste prøveinterval (typisk 1 sek.).

DEVICE_COUNTER_7_006_NAME=Gennemsnitlig levetid for HttpWebRequests
DEVICE_COUNTER_7_006_HELP=Den gennemsnitlige levetid for alle webforespørgsler, der blev gennemført under det sidste prøveinterval. Levetiden defineres som tidsperioden mellem oprettelsen af HttpWebRequest-objektet og lukningen af enten HttpWebResponse-objektet eller svarstreamobjektet. Værdierne vises i millisekunder.

DEVICE_COUNTER_8_006_NAME=Basis for gennemsnitlig levetid for HttpWebRequests
DEVICE_COUNTER_8_006_HELP=Basis for gennemsnitlig levetid for HttpWebRequests

DEVICE_COUNTER_9_006_NAME=HttpWebRequests sat i kø/sek.
DEVICE_COUNTER_9_006_HELP=Antallet af HttpWebRequest-objekter, der blev føjet til en ventende kø under det sidste prøveinterval (typisk 1 sek.). En forespørgsel føjes til en ventende kø, hvis alle forbindelser til serveren allerede er i brug, når forespørgslen afsendes.

DEVICE_COUNTER_10_006_NAME=Gennemsnitlig køtid for HttpWebRequests
DEVICE_COUNTER_10_006_HELP=Den tid HttpWebRequest-objekter i gennemsnit brugte i en ventende kø. En forespørgsel føjes til en ventende kø, hvis alle forbindelser til serveren allerede er i brug, når forespørgslen afsendes, og den forbliver i køen indtil en af forbindelserne bliver ledig. Værdierne vises i millisekunder.

DEVICE_COUNTER_11_006_NAME=Basis for gennemsnitlig køtid for HttpWebRequests
DEVICE_COUNTER_11_006_HELP=Basis for gennemsnitlig køtid for HttpWebRequests

DEVICE_COUNTER_12_006_NAME=HttpWebRequests afbrudt/sek.
DEVICE_COUNTER_12_006_HELP=Antallet af HttpWebRequest-objekter, der blev afbrudt under det sidste prøveinterval (typisk 1 sek.). Forespørgsler afbrydes typisk enten ved at kalde HttpWebRequest.Abort() eller hvis forespørgslen får timeout.

DEVICE_COUNTER_13_006_NAME=HttpWebRequests mislykket/sek.
DEVICE_COUNTER_13_006_HELP=Antallet af HttpWebRequest-objekter, der mislykkedes under det sidste prøveinterval (typisk 1 sek.). En forespørgsel anses som mislykket, hvis en af følgende metoder udløser en undtagelse efter forespørgselsprocessen er startet: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_007_NAME=.NET CLR-Netzwerk 4.0.0.0
OBJECT_1_007_HELP=Zähler für Klassen im System.Net-Namespace.

DEVICE_COUNTER_1_007_NAME=Hergestellte Verbindungen
DEVICE_COUNTER_1_007_HELP=Die kumulative Gesamtanzahl der Socketverbindungen, die seit dem Start des Prozesses für den Prozess hergestellt wurden.

DEVICE_COUNTER_2_007_NAME=Empfangene Bytes
DEVICE_COUNTER_2_007_HELP=Die kumulative Gesamtanzahl der Bytes, die seit dem Start des Prozesses über die geöffneten Socketverbindungen empfangen wurden. Dieser Wert enthält die Daten und alle Protokollinformationen, die nicht vom TCP/IP-Protokoll definiert werden.

DEVICE_COUNTER_3_007_NAME=Gesendete Bytes
DEVICE_COUNTER_3_007_HELP=Die kumulative Gesamtanzahl der Bytes, die seit dem Start des Prozesses über die geöffneten Socketverbindungen gesendet wurden. Dieser Wert enthält die Daten und alle Protokollinformationen, die nicht vom TCP/IP-Protokoll definiert werden.

DEVICE_COUNTER_4_007_NAME=Empfangene Datenpakete
DEVICE_COUNTER_4_007_HELP=Die kumulative Gesamtanzahl der Datenpakete, die seit dem Start des Prozesses empfangen wurden.

DEVICE_COUNTER_5_007_NAME=Gesendete Datenpakete
DEVICE_COUNTER_5_007_HELP=Die kumulative Gesamtanzahl der Datenpakete, die seit dem Start des Prozesses gesendet wurden.

DEVICE_COUNTER_6_007_NAME=Erstellte HttpWebRequests/s
DEVICE_COUNTER_6_007_HELP=Anzahl der HttpWebRequest-Objekte, die während des letzten Probenintervalls (normalerweise 1 s) erstellt wurden

DEVICE_COUNTER_7_007_NAME=Durchschnittliche Dauer der HttpWebRequests
DEVICE_COUNTER_7_007_HELP=Durchschnittliche Dauer aller Webanforderungen, die während des letzten Probenintervalls abgeschlossen wurden. Die Sitzungsdauer bezeichnet die Zeit zwischen der Erstellung eines HttpWebRequest-Objekts und der Schließung entweder des HttpWebResponse-Objekts oder des Antwortstromobjekts. Die Werte werden in Millisekunden angezeigt.

DEVICE_COUNTER_8_007_NAME=Basis für durchschnittliche Lebensdauer der HttpWebRequests
DEVICE_COUNTER_8_007_HELP=Basis für durchschnittliche Lebensdauer der HttpWebRequests

DEVICE_COUNTER_9_007_NAME=HttpWebRequests in Warteschlange/s
DEVICE_COUNTER_9_007_HELP=Die Anzahl der HttpWebRequest-Objekte, die während des letzten Samplingintervalls (normalerweise 1 Sek.) der Warteschlange hinzugefügt wurden. Eine Anforderung wird der Warteschlange hinzugefügt, wenn alle Server-Verbindungen bereits bei Einreichung der Anforderung genutzt wurden.

DEVICE_COUNTER_10_007_NAME=Durchschnittliche Wartezeit der HttpWebRequests
DEVICE_COUNTER_10_007_HELP=Die durchschnittliche Zeit, die HttpWebRequest-Objekte in der Warteschlange bleiben. Anforderungen werden einer Warteschlange hinzugefügt, wenn alle Server-Verbindungen bereits beim Absenden der Anforderung in Verwendung sind. Sie bleiben dort, bis eine Verbindung verfügbar ist. Die Werte werden in Millisekunden angezeigt.

DEVICE_COUNTER_11_007_NAME=Basis für  durchschnittliche Warteschlangenzeit der HttpWebRequests
DEVICE_COUNTER_11_007_HELP=Basis für  durchschnittliche Warteschlangenzeit der HttpWebRequests

DEVICE_COUNTER_12_007_NAME=Abgebrochene HttpWebRequests/s
DEVICE_COUNTER_12_007_HELP=Die Anzahl der HttpWebRequest-Objekte, die während des letzten Samplingintervalls (normalerweise 1 s) abgebrochen wurden. Normalerweise werden Anforderungen bei  Zeitüberschreitung oder Aufruf von HttpWebRequest.Abort() abgebrochen.

DEVICE_COUNTER_13_007_NAME=HttpWebRequest-Fehler/s
DEVICE_COUNTER_13_007_HELP=Die Anzahl der HttpWebRequest-Objekte, bei denen während des letzten Probenintervalls (normalerweise 1 s) ein Fehler aufgetreten ist. Eine Anforderung gilt als fehlgeschlagen, wenn nach dem Start der Anforderungsverarbeitung eine der folgenden Methoden eine Ausnahme auslöst: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_008_NAME=Δίκτυο .NET CLR 4.0.0.0
OBJECT_1_008_HELP=Μετρητές για τις κλάσεις στον χώρο ονομάτων System.Net.

DEVICE_COUNTER_1_008_NAME=Συνδέσεις που πραγματοποιήθηκαν
DEVICE_COUNTER_1_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των συνδέσεων υποδοχής που έχουν πραγματοποιηθεί για αυτή τη διαδικασία από την έναρξή της.

DEVICE_COUNTER_2_008_NAME=Byte που παραλήφθηκαν
DEVICE_COUNTER_2_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των byte που παραλήφθηκαν μέσω όλων των ανοικτών συνδέσεων υποδοχής από την έναρξη της διαδικασίας. Ο αριθμός αυτός περιλαμβάνει δεδομένα και οποιεσδήποτε πληροφορίες πρωτοκόλλου που δεν καθορίζονται από το πρωτόκολλο TCP/IP.

DEVICE_COUNTER_3_008_NAME=Byte που στάλθηκαν
DEVICE_COUNTER_3_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των byte που στάλθηκαν μέσω όλων των ανοικτών συνδέσεων υποδοχής από την έναρξη της διαδικασίας. Ο αριθμός αυτός περιλαμβάνει δεδομένα και οποιεσδήποτε πληροφορίες πρωτοκόλλου που δεν καθορίζονται από το πρωτόκολλο TCP/IP.

DEVICE_COUNTER_4_008_NAME=Αυτοδύναμα πακέτα που παραλήφθηκαν
DEVICE_COUNTER_4_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των αυτοδύναμων πακέτων που παραλήφθηκαν από την έναρξη της διαδικασίας.

DEVICE_COUNTER_5_008_NAME=Αυτοδύναμα πακέτα που στάλθηκαν
DEVICE_COUNTER_5_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των αυτοδύναμων πακέτων που στάλθηκαν από την έναρξη της διαδικασίας.

DEVICE_COUNTER_6_008_NAME=HttpWebRequests που έχουν δημιουργηθεί/δευτερόλεπτο
DEVICE_COUNTER_6_008_HELP=Ο αριθμός των αντικειμένων HttpWebRequest που δημιουργήθηκαν κατά τη διάρκεια του τελευταίου διαστήματος δειγματοληψίας (συνήθως 1 δευτερόλεπτο).

DEVICE_COUNTER_7_008_NAME=Μέσος όρος διάρκειας ζωής των HttpWebRequests
DEVICE_COUNTER_7_008_HELP=Ο μέσος όρος διάρκειας ζωής όλων των αιτήσεων web που έχουν ολοκληρωθεί κατά τη διάρκεια του τελευταίου διαστήματος δειγματοληψίας. Η διάρκεια ζωής καθορίζεται ως ο χρόνος μεταξύ της δημιουργίας του αντικειμένου HttpWebRequest και το κλείσιμο είτε του αντικειμένου HttpWebResponse είτε του αντικειμένου ροής απόκρισης. Οι τιμές εμφανίζονται σε χιλιοστά του δευτερολέπτου.

DEVICE_COUNTER_8_008_NAME=Βάση μέσου όρου διάρκειας ζωής των HttpWebRequests
DEVICE_COUNTER_8_008_HELP=Βάση μέσου όρου διάρκειας ζωής των HttpWebRequests

DEVICE_COUNTER_9_008_NAME=HttpWebRequests σε ουρά/δευτερόλεπτο
DEVICE_COUNTER_9_008_HELP=Ο αριθμός των αντικειμένων HttpWebRequest που έχουν προστεθεί σε μια ουρά αναμονής κατά τη διάρκεια του τελευταίου διαστήματος δειγματοληψίας (συνήθως 1 δευτερόλεπτο). Μια αίτηση προστίθεται σε μια ουρά αναμονής εάν όλες οι συνδέσεις στον διακομιστή βρίσκονται σε χρήση κατά την υποβολή της αίτησης.

DEVICE_COUNTER_10_008_NAME=Μέσος όρος χρόνου αναμονής των HttpWebRequests
DEVICE_COUNTER_10_008_HELP=Ο μέσος όρος χρόνου που τα αντικείμενα HttpWebRequest βρίσκονται σε ουρά αναμονής. Μια αίτηση προστίθεται σε μια ουρά αναμονής εάν όλες οι συνδέσεις στον διακομιστή βρίσκονται σε χρήση κατά την υποβολή της αίτησης και παραμένει εκεί μέχρι να γίνει διαθέσιμη μια σύνδεση. Οι τιμές εμφανίζονται σε χιλιοστά του δευτερολέπτου.

DEVICE_COUNTER_11_008_NAME=Βάση μέσου όρου χρόνου αναμονής των HttpWebRequests
DEVICE_COUNTER_11_008_HELP=Βάση μέσου όρου χρόνου αναμονής των HttpWebRequests

DEVICE_COUNTER_12_008_NAME=HttpWebRequests που έχουν ματαιωθεί/δευτερόλεπτο
DEVICE_COUNTER_12_008_HELP=Ο αριθμός των αντικειμένων HttpWebRequest που έχουν ματαιωθεί κατά τη διάρκεια του τελευταίου διαστήματος δειγματοληψίας (συνήθως 1 δευτερόλεπτο). Συνήθως οι αιτήσεις ματαιώνονται είτε με κλήση της μεθόδου HttpWebRequest.Abort() είτε εάν το χρονικό όριο της αίτησης λήξει.

DEVICE_COUNTER_13_008_NAME=HttpWebRequests που έχουν αποτύχει/δευτερόλεπτο
DEVICE_COUNTER_13_008_HELP=Ο αριθμός των αντικειμένων HttpWebRequest που έχουν αποτύχει κατά τη διάρκεια του τελευταίου διαστήματος δειγματοληψίας (συνήθως 1 δευτερόλεπτο). Μια αίτηση θεωρείται αποτυχημένη εάν μετά την έναρξη της επεξεργασίας της αίτησης, μία από τις ακόλουθες μεθόδους δημιουργήσει μια εξαίρεση: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_00A_NAME=Red de .NET CLR 4.0.0.0
OBJECT_1_00A_HELP=Contadores para clases en el espacio de nombres System.Net.

DEVICE_COUNTER_1_00A_NAME=Conexiones establecidas
DEVICE_COUNTER_1_00A_HELP=El número total acumulativo de conexiones de socket establecidas de este proceso desde que se inició.

DEVICE_COUNTER_2_00A_NAME=Bytes recibidos
DEVICE_COUNTER_2_00A_HELP=El número total acumulativo de bytes recibidos de todas las conexiones abiertas de socket desde que se inició el proceso. Este número incluye datos y cualquier información de protocolo que no esté definida por el protocolo TCP/IP.

DEVICE_COUNTER_3_00A_NAME=Bytes enviados
DEVICE_COUNTER_3_00A_HELP=El número total acumulativo de bytes enviados de todas las conexiones abiertas de socket  desde que se inició el proceso. Este número incluye datos y cualquier información de protocolo que no esté definida por el protocolo TCP/IP.

DEVICE_COUNTER_4_00A_NAME=Datagramas recibidos
DEVICE_COUNTER_4_00A_HELP=El número total acumulativo de paquetes de datagramas recibidos desde que se inició el proceso.

DEVICE_COUNTER_5_00A_NAME=Datagramas enviados
DEVICE_COUNTER_5_00A_HELP=El número total acumulativo de paquetes de datagramas enviados desde que se inició el proceso.

DEVICE_COUNTER_6_00A_NAME=HttpWebRequests creados/s
DEVICE_COUNTER_6_00A_HELP=Número de objetos HttpWebRequest creados durante el último intervalo de muestreo (normalmente 1 segundo).

DEVICE_COUNTER_7_00A_NAME=Duración media de HttpWebRequests
DEVICE_COUNTER_7_00A_HELP=Duración media de todas las peticiones web completadas durante el último intervalo de muestreo. La duración se define como el tiempo transcurrido entre la creación del objeto HttpWebRequest y el cierre del objeto HttpWebResponse o del objeto de secuencia de respuesta. Los valores se muestran en milisegundos.

DEVICE_COUNTER_8_00A_NAME=Base de duración media de HttpWebRequests
DEVICE_COUNTER_8_00A_HELP=Base de duración media de HttpWebRequests

DEVICE_COUNTER_9_00A_NAME=HttpWebRequests en cola/s
DEVICE_COUNTER_9_00A_HELP=Número de objetos HttpWebRequest agregados a una cola de espera durante el último intervalo de muestreo (normalmente 1 segundo). Si al enviar una petición todas las conexiones con el servidor están siendo utilizadas, la petición se agrega a una cola de espera.

DEVICE_COUNTER_10_00A_NAME=Media de tiempo en cola de HttpWebRequests
DEVICE_COUNTER_10_00A_HELP=Tiempo medio que los objetos HttpWebRequest pasan en una cola de espera. Si al enviar una petición todas las conexiones con el servidor están siendo utilizadas, la petición se agrega a una cola de espera y permanece en ella hasta que una conexión se quede disponible. Los valores se muestran en milisegundos.

DEVICE_COUNTER_11_00A_NAME=Base de media de tiempo en cola de HttpWebRequests
DEVICE_COUNTER_11_00A_HELP=Base de media de tiempo en cola de HttpWebRequests

DEVICE_COUNTER_12_00A_NAME=HttpWebRequests anulados/s
DEVICE_COUNTER_12_00A_HELP=Número de objetos HttpWebRequest anulados durante el último intervalo de muestreo (normalmente 1 segundo). Las peticiones se anulan normalmente llamando a HttpWebRequest.Abort() o cuando vence el tiempo de espera.

DEVICE_COUNTER_13_00A_NAME=HttpWebRequests erróneos/s
DEVICE_COUNTER_13_00A_HELP=Número de objetos HttpWebRequest con errores durante el último intervalo de muestreo (normalmente 1 segundo). Una petición se considera errónea si tras el comienzo de un procesamiento de petición uno de los siguientes métodos genera una excepción: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_00B_NAME=.NET CLR -verkkoyhteydet 4.0.0.0
OBJECT_1_00B_HELP=System.Net-nimitilan luokkien laskurit.

DEVICE_COUNTER_1_00B_NAME=Muodostetut yhteydet
DEVICE_COUNTER_1_00B_HELP=Tälle prosessille luotujen vastakeyhteyksien kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen.

DEVICE_COUNTER_2_00B_NAME=Vastaanotetut tavut
DEVICE_COUNTER_2_00B_HELP=Kaikkien avointen vastakeyhteyksien vastaanottamien tavujen kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen. Tämä luku sisältää datan ja kaikki muut kuin TCP/IP-protokollan määrittämät protokollatiedot.

DEVICE_COUNTER_3_00B_NAME=Lähetetyt tavut
DEVICE_COUNTER_3_00B_HELP=Kaikkien avointen vastakeyhteyksien lähettämien tavujen kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen. Tämä luku sisältää datan ja kaikki muut kuin TCP/IP-protokollan määrittämät protokollatiedot.

DEVICE_COUNTER_4_00B_NAME=Vastaanotetut datagrammit
DEVICE_COUNTER_4_00B_HELP=Vastaanotettujen datagrammipakettien kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen.

DEVICE_COUNTER_5_00B_NAME=Lähetetyt datagrammit
DEVICE_COUNTER_5_00B_HELP=Lähetettyjen datagrammipakettien kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen.

DEVICE_COUNTER_6_00B_NAME=Luodut HttpWebRequest-objektit sekunnissa
DEVICE_COUNTER_6_00B_HELP=Viimeisimmän näytteenottovälin (yleensä yksi sekunti) aikana luotujen HttpWebRequest-objektien määrä.

DEVICE_COUNTER_7_00B_NAME=HttpWebRequest-objektin keskimääräinen elinaika
DEVICE_COUNTER_7_00B_HELP=Kaikkien viimeisimmän näytteenottoaikavälin aikana valmiiksi saatujen WWW-pyyntöjen keskimääräinen elinaika. Elinaika on aika HttpWebRequest-objektin luomisen ja HttpWebResponse-objektin tai vastausvirtaobjektin sulkemisen välillä. Arvot näytetään millisekunteina.

DEVICE_COUNTER_8_00B_NAME=HttpWebRequest-objektin keskimääräisen elinajan perusta
DEVICE_COUNTER_8_00B_HELP=HttpWebRequest-objektin keskimääräisen elinajan perusta

DEVICE_COUNTER_9_00B_NAME=HttpWebRequest-objektien kyselyt sekunnissa
DEVICE_COUNTER_9_00B_HELP=Viimeisimmän näytteenottovälin (yleensä yksi sekunti) aikana odotusjonoon lisättyjen HttpWebRequest-objektien määrä. Pyyntö lisätään odotusjonoon, jos kaikki palvelimeen muodostettavat yhteydet ovat jo käytössä, kun pyyntö lähetetään.

DEVICE_COUNTER_10_00B_NAME=HttpWebRequest-objektin keskimääräinen jonotusaika
DEVICE_COUNTER_10_00B_HELP=Keskimääräinen aika, jonka HttpWebRequest-pyynnöt olivat odotusjonossa. Pyyntö lisätään odotusjonoon, jos kaikki palvelimeen muodostettavat yhteydet ovat jo käytössä, kun pyyntö lähetetään, ja se pysyy jonossa, kunnes jokin yhteys vapautuu käytettäväksi. Arvot näytetään millisekunteina.

DEVICE_COUNTER_11_00B_NAME=HttpWebRequest-objektin keskimääräisen jonotusajan perusta
DEVICE_COUNTER_11_00B_HELP=HttpWebRequest-objektin keskimääräisen jonotusajan perusta

DEVICE_COUNTER_12_00B_NAME=Keskeytetyt HttpWebRequest-objektit sekunnissa
DEVICE_COUNTER_12_00B_HELP=Viimeisimmän näytteenottovälin (yleensä yksi sekunti) aikana keskeytettyjen HttpWebRequest-objektien määrä. Pyynnöt keskeytetään tavallisesti tekemällä HttpWebRequest.Abort()-kutsu tai silloin, kun ne aikakatkaistaan.

DEVICE_COUNTER_13_00B_NAME=Epäonnistuneet HttpWebRequest-objektit sekunnissa
DEVICE_COUNTER_13_00B_HELP=Viimeisimmän näytteenottovälin (yleensä yksi sekunti) aikana epäonnistuneiden HttpWebRequest-objektien määrä. Pyyntöä pidetään epäonnistuneena, jos jokin seuraavista menetelmistä aiheuttaa poikkeuksen pyynnön käsittelemisen aloittamisen jälkeen: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse() ja HttpWebRequest.GetResponse()


OBJECT_1_00C_NAME=Réseau CLR .NET 4.0.0.0
OBJECT_1_00C_HELP=Compteurs pour les classes de l'espace de noms System.Net.

DEVICE_COUNTER_1_00C_NAME=Connexions établies
DEVICE_COUNTER_1_00C_HELP=Nombre total cumulatif de connexions de socket établies pour ce processus depuis son démarrage.

DEVICE_COUNTER_2_00C_NAME=Octets reçus
DEVICE_COUNTER_2_00C_HELP=Nombre total cumulatif d'octets reçus sur toutes les connexions de socket ouvertes depuis le démarrage du processus. Ce nombre inclut les données et les éventuelles informations de protocole qui ne sont pas définies par le protocole TCP/IP.

DEVICE_COUNTER_3_00C_NAME=Octets envoyés
DEVICE_COUNTER_3_00C_HELP=Nombre total cumulatif d'octets envoyés sur toutes les connexions de socket ouvertes depuis le démarrage du processus. Ce nombre inclut les données et les éventuelles informations de protocole qui ne sont pas définies par le protocole TCP/IP.

DEVICE_COUNTER_4_00C_NAME=Datagrammes reçus
DEVICE_COUNTER_4_00C_HELP=Nombre total cumulatif de paquets de datagrammes reçus depuis le démarrage du processus.

DEVICE_COUNTER_5_00C_NAME=Datagrammes envoyés
DEVICE_COUNTER_5_00C_HELP=Nombre total cumulatif de paquets de datagrammes envoyés depuis le démarrage du processus.

DEVICE_COUNTER_6_00C_NAME=HttpWebRequests créées/s
DEVICE_COUNTER_6_00C_HELP=Nombre d'objets HttpWebRequest créés durant le dernier intervalle d'échantillonnage (généralement 1 s).

DEVICE_COUNTER_7_00C_NAME=Durée de vie moyenne des HttpWebRequests
DEVICE_COUNTER_7_00C_HELP=Durée de vie moyenne de toutes les demandes Web effectuées durant le dernier intervalle d'échantillonnage. La durée de vie représente l'intervalle de temps entre la création de l'objet HttpWebRequest et la fermeture de l'objet HttpWebRequest ou de l'objet flux de réponse. Les valeurs sont affichées en millisecondes.

DEVICE_COUNTER_8_00C_NAME=Base de la durée de vie moyenne des HttpWebRequests
DEVICE_COUNTER_8_00C_HELP=Base de la durée de vie moyenne des HttpWebRequests

DEVICE_COUNTER_9_00C_NAME=HttpWebRequests mises en file d'attente/s
DEVICE_COUNTER_9_00C_HELP=Nombre d'objets HttpWebRequest ajoutés à une file d'attente durant le dernier intervalle d'échantillonnage (généralement 1 s). Une demande est ajoutée à une file d'attente lorsque toutes les connexions au serveur sont déjà utilisées lors de son envoi.

DEVICE_COUNTER_10_00C_NAME=Durée moyenne d'attente des HttpWebRequests
DEVICE_COUNTER_10_00C_HELP=Durée moyenne de passage des objets HttpWebRequest dans une file d'attente. Une demande est ajoutée à une file d'attente lorsque toutes les connexions au serveur sont déjà utilisées lors de son envoi. Elle y reste jusqu'à ce qu'une connexion soit disponible. Les valeurs sont affichées en millisecondes.

DEVICE_COUNTER_11_00C_NAME=Base de la durée moyenne d'attente des HttpWebRequests
DEVICE_COUNTER_11_00C_HELP=Base de la durée moyenne d'attente des HttpWebRequests

DEVICE_COUNTER_12_00C_NAME=HttpWebRequests annulées/s
DEVICE_COUNTER_12_00C_HELP=Nombre d'objets HttpWebRequest annulés durant le dernier intervalle d'échantillonnage (généralement 1 s). Les demandes sont généralement annulées en appelant HttpWebRequest.Abort() ou lorsqu'elles expirent.

DEVICE_COUNTER_13_00C_NAME=Échecs des HttpWebRequests/s
DEVICE_COUNTER_13_00C_HELP=Nombre d'objets HttpWebRequest ayant échoué durant le dernier intervalle d'échantillonnage (généralement 1 s). Une demande a échoué lorsque, une fois le traitement de la demande initié, l'une des méthodes suivantes lève une exception : HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_00D_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_00D_HELP=מונים עבור מחלקות במרחב השמות System.Net.

DEVICE_COUNTER_1_00D_NAME=Connections Established
DEVICE_COUNTER_1_00D_HELP=המספר הכולל של קישורי Socket שבוצעו עבור תהליך זה מאז הפעלת התהליך.

DEVICE_COUNTER_2_00D_NAME=Bytes Received
DEVICE_COUNTER_2_00D_HELP=המספר המצטבר הכולל של בתים שנתקבלו בכל קישורי ה- Socket מאז הפעלת התהליך. מספר זה כולל נתונים וכל מידע פרוטוקול שאינו מוגדר באמצעות הפרוטוקול TCP/IP.

DEVICE_COUNTER_3_00D_NAME=Bytes Sent
DEVICE_COUNTER_3_00D_HELP=המספר המצטבר הכולל של בתים שנתקבלו בכל קישורי ה- Socket מאז הפעלת התהליך. מספר זה כולל נתונים וכל מידע פרוטוקול שאינו מוגדר באמצעות הפרוטוקול TCP/IP.

DEVICE_COUNTER_4_00D_NAME=Datagrams Received
DEVICE_COUNTER_4_00D_HELP=המספר הכולל של יחידות הנתונים שנתקבלו מאז הפעלת התהליך.

DEVICE_COUNTER_5_00D_NAME=Datagrams Sent
DEVICE_COUNTER_5_00D_HELP=המספר הכולל של יחידות הנתונים שנתקבלו מאז הפעלת התהליך.

DEVICE_COUNTER_6_00D_NAME=HttpWebRequests Created/Sec
DEVICE_COUNTER_6_00D_HELP=מספר אובייקטי HttpWebRequest שנוצרו במהלך מרווח הדגימה האחרון (בדרך כלל 1 שנייה).

DEVICE_COUNTER_7_00D_NAME=HttpWebRequests Average Lifetime
DEVICE_COUNTER_7_00D_HELP=משך החיים הממוצע של כל בקשות האינטרנט שהושלמו במהלך מרווח הדגימה האחרון. משך החיים מוגדר כזמן שבין יצירת אובייקט ה- HttpWebRequest לסגירת אובייקט HttpWebResponse או אובייקט זרימת התגובה. הערכים מוצגים במילי-שניות.

DEVICE_COUNTER_8_00D_NAME=HttpWebRequests Average Lifetime Base
DEVICE_COUNTER_8_00D_HELP=בסיס משך חיים ממוצע של HttpWebRequests

DEVICE_COUNTER_9_00D_NAME=HttpWebRequests Queued/Sec
DEVICE_COUNTER_9_00D_HELP=מספר אובייקטי HttpWebRequest שנוספו לתור ההמתנה במהלך מרווח הדגימה האחרון (בדרך כלל 1 שנייה). בקשה נוספת לתור המתנה כאשר כל החיבורים לשרת כבר נמצאים בשימוש כאשר הבקשה נשלחת.

DEVICE_COUNTER_10_00D_NAME=HttpWebRequests Average Queue Time
DEVICE_COUNTER_10_00D_HELP=משך הזמן הממוצע שאובייקטי HttpWebRequest נמצאו בתור המתנה. בקשה נוספת לתור המתנה כאשר כל החיבורים לשרת כבר נמצאים בשימוש כאשר הבקשה נשלחת, ונשארים שם עד שאחד החיבורים הופך לזמין. הערכים מוצגים במילי-שניות.

DEVICE_COUNTER_11_00D_NAME=HttpWebRequests Average Queue Time Base
DEVICE_COUNTER_11_00D_HELP=בסיס זמן תור ממוצע של HttpWebRequests

DEVICE_COUNTER_12_00D_NAME=HttpWebRequests Aborted/Sec
DEVICE_COUNTER_12_00D_HELP=מספר אובייקטי HttpWebRequest שבוטלו במהלך מרווח הדגימה האחרון (בדרך כלל 1 שנייה). בדרך כלל בקשות מבוטלת על-ידי קריאה ל- HttpWebRequest.Abort()‎ או כאשר תם הזמן הקצוב לבקשה.

DEVICE_COUNTER_13_00D_NAME=HttpWebRequests Failed/Sec
DEVICE_COUNTER_13_00D_HELP=מספר אובייקטי HttpWebRequest שנכשלו במהלך מרווח הדגימה האחרון (בדרך כלל 1 שנייה). בקשה נחשבת לבקשה שנכשלה אם לאחר הפעלת עיבוד הבקשה, אחת מפעולות השירות הבאות זרקה חריגה: HttpWebRequest.EndGetRequestStream()‎,‏ HttpWebRequest.GetRequestStream()‎,‏ HttpWebRequest.EndGetResponse()‎,‏ HttpWebRequest.GetResponse()‎


OBJECT_1_00E_NAME=.NET CLR - hálózatkezelés 4.0.0.0
OBJECT_1_00E_HELP=Számlálók a System.Net névtérben lévő osztályokhoz.

DEVICE_COUNTER_1_00E_NAME=Sikeresen felépített kapcsolatok száma
DEVICE_COUNTER_1_00E_HELP=A folyamat indítása óta az e folyamathoz létrehozott szoftvercsatorna-kapcsolatok összesített száma.

DEVICE_COUNTER_2_00E_NAME=Fogadott bájtok száma
DEVICE_COUNTER_2_00E_HELP=A folyamat indítása óta az összes nyitott szoftvercsatorna-kapcsolaton keresztül fogadott bájtok összesített száma. Ebbe beleértendők az adatbájtok, valamint minden olyan protokollinformáció, amelyet a TCP/IP protokoll nem definiál.

DEVICE_COUNTER_3_00E_NAME=Küldött bájtok száma
DEVICE_COUNTER_3_00E_HELP=A folyamat indítása óta az összes nyitott szoftvercsatorna-kapcsolaton keresztül elküldött bájtok összesített száma. Ebbe beleértendők az adatbájtok, valamint minden olyan protokollinformáció, amelyet a TCP/IP protokoll nem definiál.

DEVICE_COUNTER_4_00E_NAME=Fogadott datagramok száma
DEVICE_COUNTER_4_00E_HELP=A folyamat indítása óta fogadott datagramcsomagok összesített száma.

DEVICE_COUNTER_5_00E_NAME=Küldött datagramok száma
DEVICE_COUNTER_5_00E_HELP=A folyamat indítása óta elküldött datagramcsomagok összesített száma.

DEVICE_COUNTER_6_00E_NAME=Létrehozott HttpWebRequest objektumok/mp
DEVICE_COUNTER_6_00E_HELP=A legutóbbi mintavételezési időköz (általában 1 másodperc) során létrehozott HttpWebRequest objektumok száma.

DEVICE_COUNTER_7_00E_NAME=A HttpWebRequest objektumok átlagos élettartama
DEVICE_COUNTER_7_00E_HELP=A legutóbbi mintavételezési időköz során végrehajtott összes webes kérés átlagos élettartama. Az élettartam a HttpWebRequest objektum létrehozásától a HttpWebResponse objektum vagy a válaszadatfolyam-objektum lezárásáig tart.

DEVICE_COUNTER_8_00E_NAME=A HttpWebRequest objektumok átlagos élettartamának alapja
DEVICE_COUNTER_8_00E_HELP=A HttpWebRequest objektumok átlagos élettartamának alapja

DEVICE_COUNTER_9_00E_NAME=Sorba állított HttpWebRequest objektumok/mp
DEVICE_COUNTER_9_00E_HELP=A legutóbbi mintavételezési időszak (általában 1 másodperc) során várólistához adott HttpWebRequest objektumok száma. Egy kérés akkor kerül várólistára, ha a kiszolgálóra irányuló összes kapcsolat már használatban van a kérés elküldésekor.

DEVICE_COUNTER_10_00E_NAME=A HttpWebRequest objektumok átlagos várakozási ideje
DEVICE_COUNTER_10_00E_HELP=A HttpWebRequest objektumok által a várólistán töltött átlagos időtartam. Egy kérés akkor kerül várólistára, ha a kiszolgálóra irányuló összes kapcsolat már használatban van a kérés elküldésekor, és mindaddig ott marad, amíg nem válik elérhetővé egy kapcsolat. Az értékek ezredmásodpercben vannak megadva.

DEVICE_COUNTER_11_00E_NAME=A HttpWebRequest objektumok átlagos várakozási időalapja
DEVICE_COUNTER_11_00E_HELP=A HttpWebRequest objektumok átlagos várakozási időalapja

DEVICE_COUNTER_12_00E_NAME=Megszakított HttpWebRequest objektumok/mp
DEVICE_COUNTER_12_00E_HELP=A legutóbbi mintavételezési időköz (általában 1 másodperc) során megszakított HttpWebRequest objektumok száma. A kérések megszakítása vagy a HttpWebRequest.Abort() metódus meghívása esetén, vagy akkor történik, ha a kérés időtúllépést okoz.

DEVICE_COUNTER_13_00E_NAME=Sikertelen HttpWebRequest objektumok/mp
DEVICE_COUNTER_13_00E_HELP=A legutóbbi mintavételezési időköz (általában 1 másodperc) során meghiúsult HttpWebRequest objektumok száma. Egy kérés akkor számít sikertelennek, ha a kérés feldolgozásának megkezdése után a következő metódusok egyike kivételt ad vissza: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_010_NAME=Rete CLR .NET 4.0.0.0
OBJECT_1_010_HELP=Contatori per le classi nello spazio dei nomi System.Net.

DEVICE_COUNTER_1_010_NAME=Connessioni stabilite
DEVICE_COUNTER_1_010_HELP=Numero totale di connessioni socket stabilite per il processo da quando il processo è stato avviato.

DEVICE_COUNTER_2_010_NAME=Byte ricevuti
DEVICE_COUNTER_2_010_HELP=Numero totale di byte ricevuti su tutte le connessioni socket aperte da quando il processo è stato avviato. Questo numero include dati e informazioni di protocollo non definite dal protocollo TCP/IP.

DEVICE_COUNTER_3_010_NAME=Byte inviati
DEVICE_COUNTER_3_010_HELP=Numero totale di byte inviati su tutte le connessioni socket aperte da quando il processo è stato avviato. Questo numero include dati e informazioni di protocollo non definite dal protocollo TCP/IP.

DEVICE_COUNTER_4_010_NAME=Datagrammi ricevuti
DEVICE_COUNTER_4_010_HELP=Numero totale di pacchetti di datagrammi ricevuti da quando il processo è stato avviato.

DEVICE_COUNTER_5_010_NAME=Datagrammi inviati
DEVICE_COUNTER_5_010_HELP=Numero totale di pacchetti di datagrammi inviati da quando il processo è stato avviato.

DEVICE_COUNTER_6_010_NAME=Oggetti HttpWebRequests creati al secondo
DEVICE_COUNTER_6_010_HELP=Il numero di oggetti HttpWebRequest creati durante l'ultimo intervallo esempio (in genere 1 sec).

DEVICE_COUNTER_7_010_NAME=Durata media di HttpWebRequests
DEVICE_COUNTER_7_010_HELP=La durata media di tutte le richieste Web completate durante l'ultimo intervallo esempio. La durata viene definita come l'intervallo di tempo che intercorre tra la creazione dell'oggetto HttpWebRequest e la chiusura dell'oggetto HttpWebResponse o dell'oggetto flusso di risposta. I valori vengono indicati in millisecondi.

DEVICE_COUNTER_8_010_NAME=Durata media di base di HttpWebRequests
DEVICE_COUNTER_8_010_HELP=Durata media di base di HttpWebRequests

DEVICE_COUNTER_9_010_NAME=Oggetti HttpWebRequests in coda al secondo
DEVICE_COUNTER_9_010_HELP=Il numero di oggetti HttpWebRequest aggiunti a una coda durante l'ultimo intervallo esempio (in genere 1 secondo). Se tutte le connessioni al server sono già in uso al momento dell'invio della richiesta, questa viene aggiunta a una coda.

DEVICE_COUNTER_10_010_NAME=Tempo di attesa medio di HttpWebRequests
DEVICE_COUNTER_10_010_HELP=L'intervallo di tempo medio di attesa degli oggetti HttpWebRequest. Se tutte le connessioni al server sono già in uso al momento dell'invio della richiesta, questa viene inserita in una coda fino a quando non è disponibile una connessione. I valori vengono indicati in millisecondi.

DEVICE_COUNTER_11_010_NAME=Tempo di attesa di base di HttpWebRequests
DEVICE_COUNTER_11_010_HELP=Tempo di attesa di base di HttpWebRequests

DEVICE_COUNTER_12_010_NAME=Oggetti HttpWebRequests interrotti al secondo
DEVICE_COUNTER_12_010_HELP=Il numero di oggetti HttpWebRequest interrotti durante l'ultimo intervallo esempio (in genere 1 sec). Generalmente, le richieste vengono interrotte chiamando HttpWebRequest.Abort() oppure per timeout.

DEVICE_COUNTER_13_010_NAME=Oggetti HttpWebRequests non completati al secondo
DEVICE_COUNTER_13_010_HELP=Il numero di oggetti HttpWebRequest non completati durante l'ultimo intervallo esempio (in genere 1 sec). Una richiesta viene considerata non completata se, dopo l'avvio dell'elaborazione della richiesta, viene restituita un'eccezione da uno dei metodi seguenti: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_011_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_011_HELP=System.Net 名前空間のクラスのカウンタです。

DEVICE_COUNTER_1_011_NAME=Connections Established
DEVICE_COUNTER_1_011_HELP=プロセスが開始して以来、このプロセスのためにソケット接続がなされた累積合計数です。

DEVICE_COUNTER_2_011_NAME=Bytes Received
DEVICE_COUNTER_2_011_HELP=プロセスが開始して以来、すべてのソケット接続をとおして受信したバイトの累積合計数です。この合計数には、TCP/IP プロトコルで定義されていないデータおよびプロトコル情報が含まれます。

DEVICE_COUNTER_3_011_NAME=Bytes Sent
DEVICE_COUNTER_3_011_HELP=プロセスが開始して以来、すべてのソケット接続をとおして送信したバイトの累積合計数です。この合計数には、TCP/IP プロトコルで定義されていないデータおよびプロトコル情報が含まれます。

DEVICE_COUNTER_4_011_NAME=Datagrams Received
DEVICE_COUNTER_4_011_HELP=プロセスが開始して以来受信したデータグラム パケットの累積合計数です。

DEVICE_COUNTER_5_011_NAME=Datagrams Sent
DEVICE_COUNTER_5_011_HELP=プロセスが開始して以来送信したデータグラム パケットの累積合計数です。

DEVICE_COUNTER_6_011_NAME=HttpWebRequests Created/Sec
DEVICE_COUNTER_6_011_HELP=前回のサンプル間隔の間 (通常 1 秒間) に作成された HttpWebRequest オブジェクトの数です。

DEVICE_COUNTER_7_011_NAME=HttpWebRequests Average Lifetime
DEVICE_COUNTER_7_011_HELP=前回のサンプル間隔の間に完了したすべての Web 要求の平均存続時間です。存続時間は、HttpWebRequest オブジェクトが作成されてから HttpWebResponse オブジェクトまたは応答ストリーム オブジェクトが終了するまでの時間として定義されます。値はミリ秒単位で示されます。

DEVICE_COUNTER_8_011_NAME=HttpWebRequests Average Lifetime Base
DEVICE_COUNTER_8_011_HELP=HttpWebRequest の平均存続時間の基本値です。

DEVICE_COUNTER_9_011_NAME=HttpWebRequests Queued/Sec
DEVICE_COUNTER_9_011_HELP=前回のサンプル間隔の間 (通常 1 秒間) に待機キューに追加された HttpWebRequest オブジェクトの数です。要求が送信されたときにサーバーとのすべての接続が既に使用中であった場合、要求は待機キューに追加されます。

DEVICE_COUNTER_10_011_NAME=HttpWebRequests Average Queue Time
DEVICE_COUNTER_10_011_HELP=HttpWebRequest オブジェクトが待機キューに入っていた平均時間です。要求が送信されたときにサーバーとのすべての接続が既に使用中であった場合、要求は待機キューに追加され、接続が使用可能になるまでキューに置かれたままになります。値はミリ秒単位で示されます。

DEVICE_COUNTER_11_011_NAME=HttpWebRequests Average Queue Time Base
DEVICE_COUNTER_11_011_HELP=HttpWebRequest の平均待ち時間の基本値です。

DEVICE_COUNTER_12_011_NAME=HttpWebRequests Aborted/Sec
DEVICE_COUNTER_12_011_HELP=前回のサンプル間隔の間 (通常 1 秒間) に中止された HttpWebRequest オブジェクトの数です。要求は一般に、HttpWebRequest.Abort() を呼び出したり要求がタイムアウトしたりした場合に中止されます。

DEVICE_COUNTER_13_011_NAME=HttpWebRequests Failed/Sec
DEVICE_COUNTER_13_011_HELP=前回のサンプル間隔の間 (通常 1 秒間) に失敗した HttpWebRequest オブジェクトの数です。要求の処理の開始後に、HttpWebRequest.EndGetRequestStream() メソッド、HttpWebRequest.GetRequestStream() メソッド、HttpWebRequest.EndGetResponse() メソッド、HttpWebRequest.GetResponse() メソッドのいずれかが例外をスローした場合、その要求は失敗したものと見なされます。


OBJECT_1_012_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_012_HELP=System.Net  네임스페이스의 클래스에 대한 카운터입니다.

DEVICE_COUNTER_1_012_NAME=Connections Established
DEVICE_COUNTER_1_012_HELP=프로세스가 시작된 이후로 이 프로세스에 설정된 소켓 연결의 누적 총수입니다.

DEVICE_COUNTER_2_012_NAME=Bytes Received
DEVICE_COUNTER_2_012_HELP=프로세스가 시작된 이후로 모든 열려 있는 소켓 연결에서 받은 누적 총 바이트 수입니다. 이 수에는 TCP/IP 프로토콜에서 정의되지 않은 데이터와 프로토콜 정보가 포함됩니다.

DEVICE_COUNTER_3_012_NAME=Bytes Sent
DEVICE_COUNTER_3_012_HELP=프로세스가 시작된 이후로 열려 있는 모든 소켓 연결에 보낸 누적 총 바이트 수입니다. 이 수에는 TCP/IP 프로토콜에서 정의되지 않은 데이터와 프로토콜 정보가 포함됩니다.

DEVICE_COUNTER_4_012_NAME=Datagrams Received
DEVICE_COUNTER_4_012_HELP=프로세스가 시작된 이후로 받은 데이터그램 패킷의 누적 총수입니다.

DEVICE_COUNTER_5_012_NAME=Datagrams Sent
DEVICE_COUNTER_5_012_HELP=프로세스가 시작된 이후로 보낸 데이터그램 패킷의 누적 총수입니다.

DEVICE_COUNTER_6_012_NAME=HttpWebRequests Created/Sec
DEVICE_COUNTER_6_012_HELP=마지막 샘플 간격(일반적으로 1초) 동안 생성된 httpWebRequest 개체의 수입니다.

DEVICE_COUNTER_7_012_NAME=HttpWebRequests Average Lifetime
DEVICE_COUNTER_7_012_HELP=마지막 샘플 간격 동안 완료된 모든 웹 요청의 평균 수명입니다. 수명은 HttpWebRequest 개체가 생성된 시간과 HttpWebResponse 개체 또는 응답 스트림 개체를 닫은 시간의 차이로 정의됩니다. 값은 밀리초로 표시됩니다.

DEVICE_COUNTER_8_012_NAME=HttpWebRequests Average Lifetime Base
DEVICE_COUNTER_8_012_HELP=HttpWebRequests 평균 수명 기준

DEVICE_COUNTER_9_012_NAME=HttpWebRequests Queued/Sec
DEVICE_COUNTER_9_012_HELP=마지막 샘플 간격(일반적으로 1초) 동안 대기 큐에 추가된 HttpWebRequest 개체 수입니다. 요청을 제출할 때 서버에 대한 모든 연결이 이미 사용 중이면 요청이 대기 큐에 추가됩니다.

DEVICE_COUNTER_10_012_NAME=HttpWebRequests Average Queue Time
DEVICE_COUNTER_10_012_HELP=HttpWebRequest 개체가 대기 큐에서 대기한 평균 시간입니다. 요청을 제출할 때 서버에 대한 모든 연결이 이미 사용 중이면 요청이 대기 큐에 추가되어 연결이 사용 가능해질 때까지 대기 큐에 유지됩니다. 값은 밀리초로 표시됩니다.

DEVICE_COUNTER_11_012_NAME=HttpWebRequests Average Queue Time Base
DEVICE_COUNTER_11_012_HELP=HttpWebRequests 평균 큐 시간 기준

DEVICE_COUNTER_12_012_NAME=HttpWebRequests Aborted/Sec
DEVICE_COUNTER_12_012_HELP=마지막 샘플 간격(일반적으로 1초) 동안 중단된 HttpWebRequest 개체의 수입니다. 일반적으로 HttpWebRequest.Abort()를 호출하거나 요청이 시간 초과되면 요청이 중단됩니다.

DEVICE_COUNTER_13_012_NAME=HttpWebRequests Failed/Sec
DEVICE_COUNTER_13_012_HELP=마지막 샘플 간격(일반적으로 1초) 동안 실패한 HttpWebRequest 개체의 수입니다. 요청을 시작한 후 HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse() 메서드 중 하나를 처리할 때 예외가 발생하면 요청이 실패한 것으로 간주됩니다.


OBJECT_1_013_NAME=.NET CLR Networking 4.0.0.0
OBJECT_1_013_HELP=Tellers voor klassen in de naamruimte System.Net.

DEVICE_COUNTER_1_013_NAME=Verbindingen tot stand gebracht
DEVICE_COUNTER_1_013_HELP=Het cumulatieve aantal socket-verbindingen dat voor dit proces tot stand is gebracht sinds het proces is gestart.

DEVICE_COUNTER_2_013_NAME=Ontvangen bytes
DEVICE_COUNTER_2_013_HELP=Het cumulatieve aantal bytes dat sinds het begin van het proces via alle geopende socket-verbindingen is ontvangen. Dit aantal bestaat uit gegevens en eventuele protocolinformatie die niet door het TCP/IP-protocol is gedefinieerd.

DEVICE_COUNTER_3_013_NAME=Verzonden bytes
DEVICE_COUNTER_3_013_HELP=Het cumulatieve aantal bytes dat sinds het begin van het proces via alle geopende socket-verbindingen is verzonden. Dit aantal bestaat uit gegevens en eventuele protocolinformatie die niet door het TCP/IP-protocol is gedefinieerd.

DEVICE_COUNTER_4_013_NAME=Ontvangen datagrammen
DEVICE_COUNTER_4_013_HELP=Het cumulatieve aantal datagrampakketten dat sinds het begin van het proces is ontvangen.

DEVICE_COUNTER_5_013_NAME=Verzonden datagrammen
DEVICE_COUNTER_5_013_HELP=Het cumulatieve aantal datagrampakketten dat sinds het begin van het proces is verzonden.

DEVICE_COUNTER_6_013_NAME=HttpWebRequests gemaakt/sec
DEVICE_COUNTER_6_013_HELP=Het aantal HttpWebRequest-objecten dat is gemaakt tijdens het laatste controle-interval (gewoonlijk 1 sec).

DEVICE_COUNTER_7_013_NAME=Gemiddelde levensduur HttpWebRequests
DEVICE_COUNTER_7_013_HELP=De gemiddelde levensduur van alle webaanvragen die zijn voltooid tijdens het laatste controle-interval. De levensduur is gedefinieerd als de tijd tussen het maken van het HttpWebRequest-object en het sluiten van het HttpWebResponse-object of het sluiten van het antwoordstroomobject. De waarden worden weergegeven in milliseconden.

DEVICE_COUNTER_8_013_NAME=Basis van gemiddelde levensduur HttpWebRequests
DEVICE_COUNTER_8_013_HELP=Basis van gemiddelde levensduur HttpWebRequests

DEVICE_COUNTER_9_013_NAME=HttpWebRequests in wachtrij geplaatst/sec
DEVICE_COUNTER_9_013_HELP=Het aantal HttpWebRequest-objecten dat aan een wachtrij is toegevoegd tijdens het laatste controle-interval (gewoonlijk 1 sec). Een aanvraag wordt aan een wachtrij toegevoegd als alle verbindingen met de server al in gebruik zijn wanneer de aanvraag wordt ingediend.

DEVICE_COUNTER_10_013_NAME=Gemiddelde wachttijd HttpWebRequests
DEVICE_COUNTER_10_013_HELP=De tijd die HttpWebRequest-objecten gemiddeld hebben doorgebracht in een wachtrij. Een aanvraag wordt aan een wachtrij toegevoegd als alle verbindingen met de server al in gebruik zijn wanneer de aanvraag wordt ingediend en blijft daar totdat er een verbinding beschikbaar komt. Waarden worden weergegeven in milliseconden.

DEVICE_COUNTER_11_013_NAME=Basis van gemiddelde wachttijd HttpWebRequests
DEVICE_COUNTER_11_013_HELP=Basis van gemiddelde wachttijd HttpWebRequests

DEVICE_COUNTER_12_013_NAME=HttpWebRequests afgebroken/sec
DEVICE_COUNTER_12_013_HELP=Het aantal HttpWebRequest-objecten dat is afgebroken tijdens het laatste controle-interval (gewoonlijk 1 sec). Aanvragen worden gewoonlijk afgebroken door het aanroepen van HttpWebRequest.Abort() of als er een time-out voor de aanvraag optreedt.

DEVICE_COUNTER_13_013_NAME=HttpWebRequests mislukt/sec
DEVICE_COUNTER_13_013_HELP=Het aantal HttpWebRequest-objecten dat is mislukt tijdens het laatste controle-interval (gewoonlijk 1 sec). Een aanvraag wordt als mislukt beschouwd als een van de volgende methoden een uitzondering veroorzaakt nadat de verwerking van de aanvraag is gestart: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_014_NAME=.NET CLR-nettverk 4.0.0.0
OBJECT_1_014_HELP=Tellere for klasser i System.Net-navneområdet.

DEVICE_COUNTER_1_014_NAME=Opprettede tilkoblinger
DEVICE_COUNTER_1_014_HELP=Det akkumulerte, totale antallet socket-tilkoblinger som er opprettet for denne prosessen siden den ble startet.

DEVICE_COUNTER_2_014_NAME=Byte mottatt
DEVICE_COUNTER_2_014_HELP=Det akkumulerte, totale antallet byte som er mottatt via alle åpne socket-tilkoblinger siden prosessen ble startet. Dette antallet inkluderer data og protokollinformasjon som ikke er definert av TCP/IP-protokollen.

DEVICE_COUNTER_3_014_NAME=Byte sendt
DEVICE_COUNTER_3_014_HELP=Det akkumulerte, totale antallet byte som er sendt via alle åpne socket-tilkoblinger siden prosessen ble startet. Dette antallet inkluderer data og protokollinformasjon som ikke er definert av TCP/IP-protokollen.

DEVICE_COUNTER_4_014_NAME=Mottatte datagrammer
DEVICE_COUNTER_4_014_HELP=Det akkumulerte, totale antallet datagrampakker som er mottatt siden prosessen ble startet.

DEVICE_COUNTER_5_014_NAME=Sendte datagrammer
DEVICE_COUNTER_5_014_HELP=Det akkumulerte, totale antallet datagrampakker som er sendt siden prosessen startet.

DEVICE_COUNTER_6_014_NAME=HttpWebRequests opprettet/sek.
DEVICE_COUNTER_6_014_HELP=Antall HttpWebRequest-objekter opprettet i løpet av siste eksempelintervall (vanligvis 1 sekund).

DEVICE_COUNTER_7_014_NAME=Gjennomsnittlig levetid for HttpWebRequests
DEVICE_COUNTER_7_014_HELP=Gjennomsnittlig levetid for alle webforespørsler som er fullført i siste eksempelintervall. Levetiden er definert som tiden mellom opprettelsen av HttpWebRequest-objektet og lukking av enten HttpWebResponse-objektet eller svardataflytobjektet. Verdier vises i millisekunder.

DEVICE_COUNTER_8_014_NAME=Basis for gjennomsnittlig levetid for HttpWebRequests
DEVICE_COUNTER_8_014_HELP=Basis for gjennomsnittlig levetid for HttpWebRequests

DEVICE_COUNTER_9_014_NAME=HttpWebRequests lagt i kø/sek.
DEVICE_COUNTER_9_014_HELP=Antall HttpWebRequest-objekter som er lagt i en ventekø i løpet av eksempelintervallet (vanligvis 1 sekund). En forespørsel legges i en ventekø hvis alle tilkoblinger til serveren allerede er i bruk når forespørselen sendes.

DEVICE_COUNTER_10_014_NAME=Gjennomsnittlig køtid for HttpWebRequests
DEVICE_COUNTER_10_014_HELP=Gjennomsnittstiden HttpWebRequest-objekter ligger i en ventekø. En forespørsel legges i en ventekø hvis alle tilkoblinger til serveren allerede er i bruk når forespørselen sendes, og blir liggende der inntil en tilkobling blir tilgjengelig. Verdier vises i millisekunder.

DEVICE_COUNTER_11_014_NAME=Basis for gjennomsnittlig køtid for HttpWebRequests
DEVICE_COUNTER_11_014_HELP=Basis for gjennomsnittlig køtid for HttpWebRequests

DEVICE_COUNTER_12_014_NAME=HttpWebRequests avbrutt/sek.
DEVICE_COUNTER_12_014_HELP=Antall HttpWebRequest-objekter som er avbrutt i løpet av siste eksempelintervall (vanligvis 1 sekund). Vanligvis blir forespørsler avbrutt enten ved å kalle HttpWebRequest.Abort() eller hvis forespørselen blir tidsavbrutt.

DEVICE_COUNTER_13_014_NAME=HttpWebRequests mislykket/sek.
DEVICE_COUNTER_13_014_HELP=Antall HttpWebRequest-objekter som har mislyktes i siste eksempelintervall (vanligvis 1 sekund). En forespørsel anses som mislykket hvis en av følgende metoder gir et unntak etter at behandling av forespørselen er startet: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_015_NAME=Obsługa sieci .NET CLR 4.0.0.0
OBJECT_1_015_HELP=Liczniki dla klas w obszarze nazw System.Net.

DEVICE_COUNTER_1_015_NAME=Połączenia ustanowione
DEVICE_COUNTER_1_015_HELP=Ustanowiona dla procesu skumulowana całkowita liczba połączeń z gniazdami nawiązanych od czasu uruchomienia tego procesu.

DEVICE_COUNTER_2_015_NAME=Bajty odebrane
DEVICE_COUNTER_2_015_HELP=Skumulowana całkowita liczba bajtów odebranych przez wszystkie otwarte połączenia z gniazdami od czasu uruchomienia tego procesu. W tej wartości uwzględnione są dane oraz wszystkie informacje o protokole, które nie są zdefiniowane w protokole TCP/IP.

DEVICE_COUNTER_3_015_NAME=Bajty wysłane
DEVICE_COUNTER_3_015_HELP=Skumulowana całkowita liczba bajtów wysłanych przez wszystkie otwarte połączenia z gniazdami od czasu uruchomienia tego procesu. W tej wartości uwzględnione są dane oraz wszystkie informacje o protokole, które nie są zdefiniowane w protokole TCP/IP.

DEVICE_COUNTER_4_015_NAME=Odebrane datagramy
DEVICE_COUNTER_4_015_HELP=Skumulowana całkowita liczba pakietów datagramów odebranych od czasu uruchomienia tego procesu.

DEVICE_COUNTER_5_015_NAME=Wysłane datagramy
DEVICE_COUNTER_5_015_HELP=Skumulowana całkowita liczba pakietów datagramów wysłanych od czasu uruchomienia tego procesu.

DEVICE_COUNTER_6_015_NAME=Utworzone obiekty HttpWebRequest/s
DEVICE_COUNTER_6_015_HELP=Liczba obiektów żądań sieci Web protokołu HTTP (HttpWebRequest) utworzonych podczas ostatniego interwału próbkowania (zwykle: 1 s).

DEVICE_COUNTER_7_015_NAME=Średni okres istnienia obiektów HttpWebRequest
DEVICE_COUNTER_7_015_HELP=Średni okres istnienia wszystkich żądań sieci Web ukończonych podczas ostatniego interwału próbkowania. Okres istnienia jest definiowany jako czas między utworzeniem obiektu HttpWebRequest a zamknięciem obiektu HttpWebResponse lub obiektu strumienia odpowiedzi. Wartości są podawane w milisekundach.

DEVICE_COUNTER_8_015_NAME=Podstawa średniego okresu istnienia obiektów HttpWebRequest
DEVICE_COUNTER_8_015_HELP=Podstawa średniego okresu istnienia obiektów HttpWebRequest

DEVICE_COUNTER_9_015_NAME=Kolejkowane obiekty HttpWebRequest/s
DEVICE_COUNTER_9_015_HELP=Liczba obiektów żądań sieci Web protokołu HTTP (HttpWebRequest) dodanych do kolejki elementów oczekujących podczas ostatniego interwału próbkowania (zwykle: 1 s). Żądanie jest dodawane do kolejki elementów oczekujących, gdy w momencie jego przesłania wszystkie połączenia z serwerem są już używane.

DEVICE_COUNTER_10_015_NAME=Średni czas obiektów HttpWebRequest w kolejce
DEVICE_COUNTER_10_015_HELP=Średni czas spędzany przez obiekty żądań sieci Web protokołu HTTP (HttpWebRequest) w kolejce elementów oczekujących. Żądanie jest dodawane do kolejki elementów oczekujących, gdy w momencie jego przesłania wszystkie połączenia z serwerem są już używane. Pozostaje w niej do czasu udostępnienia połączenia. Wartości są podawane w milisekundach.

DEVICE_COUNTER_11_015_NAME=Podstawa średniego czasu obiektów HttpWebRequest w kolejce
DEVICE_COUNTER_11_015_HELP=Podstawa średniego czasu obiektów HttpWebRequest w kolejce

DEVICE_COUNTER_12_015_NAME=Przerwane obiekty HttpWebRequest/s
DEVICE_COUNTER_12_015_HELP=Liczba obiektów żądań sieci Web protokołu HTTP (HttpWebRequest) przerwanych podczas ostatniego interwału próbkowania (zwykle: 1 s). Zazwyczaj żądania są przerywane przez wywołanie funkcji HttpWebRequest.Abort() lub w wyniku upłynięcia limitu czasu żądania.

DEVICE_COUNTER_13_015_NAME=Niepowodzenia obiektów HttpWebRequest/s
DEVICE_COUNTER_13_015_HELP=Liczba obiektów żądań sieci Web protokołu HTTP (HttpWebRequest), które się nie powiodły, podczas ostatniego interwału próbkowania (zwykle: 1 s). Niepowodzenie żądania występuje w przypadku zgłoszenia wyjątku przez jedną z następujących metod po rozpoczęciu przetwarzania żądania: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_416_NAME=Sistema de Rede do .NET CLR 4.0.0.0
OBJECT_1_416_HELP=Contadores para classes no namespace System.Net.

DEVICE_COUNTER_1_416_NAME=Conexões Estabelecidas
DEVICE_COUNTER_1_416_HELP=Número total cumulativo de conexões de soquete estabelecidas para esse processo desde que o processo foi iniciado.

DEVICE_COUNTER_2_416_NAME=Bytes Recebidos
DEVICE_COUNTER_2_416_HELP=Número total cumulativo de bytes recebidos em todas as conexões de soquete abertas desde que o processo foi iniciado. Esse número inclui dados e informações de protocolo que não são definidas pelo protocolo TCP/IP.

DEVICE_COUNTER_3_416_NAME=Bytes Enviados
DEVICE_COUNTER_3_416_HELP=Número total cumulativo de bytes enviados em todas as conexões de soquete abertas desde que o processo foi iniciado. Esse número inclui dados e informações de protocolo que não são definidas pelo protocolo TCP/IP.

DEVICE_COUNTER_4_416_NAME=Datagramas Recebidos
DEVICE_COUNTER_4_416_HELP=Número total cumulativo de pacotes de datagrama recebidos desde que o processo foi iniciado.

DEVICE_COUNTER_5_416_NAME=Datagramas Enviados
DEVICE_COUNTER_5_416_HELP=Número total cumulativo de pacotes de datagrama enviados desde que o processo foi iniciado.

DEVICE_COUNTER_6_416_NAME=HttpWebRequests Criados/S
DEVICE_COUNTER_6_416_HELP=O número de objetos HttpWebRequest criados durante o último intervalo de amostragem (geralmente 1 segundo).

DEVICE_COUNTER_7_416_NAME=Tempo de Vida Médio de HttpWebRequests
DEVICE_COUNTER_7_416_HELP=O tempo de vida médio de todas as solicitações Web completadas durante o último intervalo de amostragem. O tempo de vida é definido como o tempo entre a criação do objeto HttpWebRequest e o fechamento do objeto HttpWebResponse ou do objeto de fluxo de resposta. Os valores são mostrados em milissegundos.

DEVICE_COUNTER_8_416_NAME=Base de Tempo de Vida Médio de HttpWebRequests
DEVICE_COUNTER_8_416_HELP=Base de Tempo de Vida Médio de HttpWebRequests

DEVICE_COUNTER_9_416_NAME=HttpWebRequests na Fila/S
DEVICE_COUNTER_9_416_HELP=O número de objetos HttpWebRequest adicionados a uma fila durante o último intervalo de amostragem (geralmente 1 segundo). Uma solicitação será adicionada a uma fila de espera se todas as conexões com o servidor já estiverem em uso quando a solicitação for enviada.

DEVICE_COUNTER_10_416_NAME=Tempo Médio de Fila de HttpWebRequests
DEVICE_COUNTER_10_416_HELP=O tempo médio que os objetos HttpWebRequest gastam em uma fila de espera. Uma solicitação será adicionada a uma fila de espera se todas as conexões com o servidor já estiverem em uso quando a solicitação for enviada e permanecerá lá até uma conexão ficar disponível. Os valores são mostrados em milissegundos.

DEVICE_COUNTER_11_416_NAME=Base de Tempo Médio de Fila de HttpWebRequests
DEVICE_COUNTER_11_416_HELP=Base de Tempo Médio de Fila de HttpWebRequests

DEVICE_COUNTER_12_416_NAME=HttpWebRequests Anulados/S
DEVICE_COUNTER_12_416_HELP=O número de objetos HttpWebRequest anulados durante o último intervalo de amostragem (geralmente 1 segundo). Em geral, as solicitações são anuladas chamando-se HttpWebRequest.Abort() ou quando o tempo limite da solicitação é esgotado.

DEVICE_COUNTER_13_416_NAME=Falhas de HttpWebRequests/S
DEVICE_COUNTER_13_416_HELP=O número de objetos HttpWebRequest que falharam durante o último intervalo de amostragem (geralmente 1 segundo). Uma solicitação é considerada falha se, após o início de seu processamento, um dos seguintes métodos emite uma exceção: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_816_NAME=Funcionamento em rede de .NET CLR 4.0.0.0
OBJECT_1_816_HELP=Contadores de classes no nome do espaço System.Net.

DEVICE_COUNTER_1_816_NAME=Ligações estabelecidas
DEVICE_COUNTER_1_816_HELP=O número total cumulativo de ligações de socket estabelecidas para este processo desde que o processo foi iniciado.

DEVICE_COUNTER_2_816_NAME=Bytes recebidos
DEVICE_COUNTER_2_816_HELP=O número total cumulativo de bytes recebidos em todas as ligações de socket abertas desde que o processo foi iniciado. Este número inclui dados e quaisquer informações de protocolo não definidas pelo protocolo TCP/IP.

DEVICE_COUNTER_3_816_NAME=Bytes enviados
DEVICE_COUNTER_3_816_HELP=O número total cumulativo de bytes enviados em todas as ligações de socket abertas desde que o processo foi iniciado. Este número inclui dados e quaisquer informações de protocolo não definidas pelo protocolo TCP/IP.

DEVICE_COUNTER_4_816_NAME=Datagramas recebidos
DEVICE_COUNTER_4_816_HELP=O número total cumulativo de pacotes de datagramas recebidos desde que o processo foi iniciado.

DEVICE_COUNTER_5_816_NAME=Datagramas enviados
DEVICE_COUNTER_5_816_HELP=O número total cumulativo de pacotes de datagramas enviados desde que o processo foi iniciado.

DEVICE_COUNTER_6_816_NAME=HttpWebRequests criados/seg
DEVICE_COUNTER_6_816_HELP=O número de objectos HttpWebRequest criados durante o último intervalo de amostras (normalmente 1 seg.).

DEVICE_COUNTER_7_816_NAME=Duração média dos HttpWebRequests
DEVICE_COUNTER_7_816_HELP=A duração média de todos os pedidos Web concluídos durante o último intervalo de amostra. A duração é definida como o de tempo decorrido entre a criação do objecto HttpWebRequest e o fecho do objecto HttpWebResponse ou do objecto da sequência de resposta. Os valores são apresentados em milissegundos.

DEVICE_COUNTER_8_816_NAME=Base da duração média dos HttpWebRequests
DEVICE_COUNTER_8_816_HELP=Base da duração média dos HttpWebRequests

DEVICE_COUNTER_9_816_NAME=HttpWebRequests em fila/seg
DEVICE_COUNTER_9_816_HELP=O número de objectos HttpWebRequest adicionados a uma fila de espera durante o último intervalo de amostra (normalmente 1 seg.). Um pedido é adicionado a uma fila de espera se todas as ligações ao servidor já estiverem a ser utilizadas quando o pedido é enviado.

DEVICE_COUNTER_10_816_NAME=Tempo médio em espera dos HttpWebRequests
DEVICE_COUNTER_10_816_HELP=O tempo médio que os objectos HttpWebRequest aguardaram numa fila de espera. Um pedido é adicionado a uma fila de espera se todas as ligações ao servidor já estiverem a ser utilizadas quando o pedido é enviado e permanece na fila de espera até que uma ligação esteja disponível. Os valores são apresentados em milissegundos.

DEVICE_COUNTER_11_816_NAME=Base do tempo médio em espera dos HttpWebRequests
DEVICE_COUNTER_11_816_HELP=Base do tempo médio em espera dos HttpWebRequests

DEVICE_COUNTER_12_816_NAME=HttpWebRequests cancelados/seg
DEVICE_COUNTER_12_816_HELP=O número de objectos HttpWebRequest cancelados durante o último intervalo de amostra (normalmente 1 seg.). Normalmente, os pedidos são cancelados através da chamada de HttpWebRequest.Abort() ou se o pedido exceder o tempo limite.

DEVICE_COUNTER_13_816_NAME=HttpWebRequests falhados/seg
DEVICE_COUNTER_13_816_HELP=O número de objectos HttpWebRequest falhados durante o último intervalo de amostra (normalmente 1 seg.). Um pedido é considerado falhado se, depois de iniciar o processamento do pedido, um dos métodos seguintes emitir uma excepção: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_019_NAME=Работа в сети CLR .NET 4.0.0.0
OBJECT_1_019_HELP=Счетчики классов в пространстве имен System.Net.

DEVICE_COUNTER_1_019_NAME=Установлено соединений
DEVICE_COUNTER_1_019_HELP=Общее совокупное число соединений сокетов, установленных для этого процесса с момента его запуска.

DEVICE_COUNTER_2_019_NAME=Получено байт
DEVICE_COUNTER_2_019_HELP=Накопленное совокупное число байт, полученных через все открытые соединения сокетов с момента запуска процесса. Это число включает в себя данные и всю относящуюся к протоколам информацию, не определенную в протоколе TCP/IP.

DEVICE_COUNTER_3_019_NAME=Передано байт
DEVICE_COUNTER_3_019_HELP=Накопленное совокупное число байт, переданных через все открытые соединения сокетов с момента запуска процесса. Это число включает в себя данные и всю относящуюся к протоколам информацию, не определенную в протоколе TCP/IP.

DEVICE_COUNTER_4_019_NAME=Получено датаграмм
DEVICE_COUNTER_4_019_HELP=Накопленное совокупное число датаграмм, полученных с момента запуска процесса.

DEVICE_COUNTER_5_019_NAME=Передано датаграмм
DEVICE_COUNTER_5_019_HELP=Накопленное совокупное число датаграмм, переданных с момента запуска процесса.

DEVICE_COUNTER_6_019_NAME=Количество созданных запросов HttpWebRequest/сек.
DEVICE_COUNTER_6_019_HELP=Количество объектов HttpWebRequest, созданных во время последнего интервала выборки (обычно 1 сек.).

DEVICE_COUNTER_7_019_NAME=Средняя продолжительность запросов HttpWebRequest
DEVICE_COUNTER_7_019_HELP=Средняя продолжительность всех веб-запросов, выполненных во время последнего интервала выборки. Продолжительностью является промежуток времени между созданием объекта HttpWebRequest и закрытием объекта HttpWebResponse или объекта ответного потока. Значения указываются в миллисекундах.

DEVICE_COUNTER_8_019_NAME=Средняя базовая продолжительность запросов HttpWebRequest
DEVICE_COUNTER_8_019_HELP=Средняя базовая продолжительность запросов HttpWebRequest

DEVICE_COUNTER_9_019_NAME=Количество поставленных в очередь запросов HttpWebRequest/сек.
DEVICE_COUNTER_9_019_HELP=Количество объектов HttpWebRequest, добавленных в очередь ожидания во время последнего интервала выборки (обычно 1 сек.). Запрос отправляется в очередь ожидания в том случае, если во время его отправки все подключения к серверу уже заняты.

DEVICE_COUNTER_10_019_NAME=Среднее время нахождения запросов HttpWebRequest в очереди
DEVICE_COUNTER_10_019_HELP=Среднее время нахождения объектов HttpWebRequest в очереди ожидания. Запрос отправляется в очередь ожидания в том случае, если во время его отправки все подключения к серверу уже заняты, Он находится в очереди до тех пор, пока подключение не станет доступным. Значения указываются в миллисекундах.

DEVICE_COUNTER_11_019_NAME=Среднее базовое время нахождения запросов HttpWebRequest в очереди
DEVICE_COUNTER_11_019_HELP=Среднее базовое время нахождения веб- запросов HttpWebRequest в очереди

DEVICE_COUNTER_12_019_NAME=Количество отмененных запросов HttpWebRequest/сек.
DEVICE_COUNTER_12_019_HELP=Количество объектов HttpWebRequest, которые были отменены во время последнего интервала выборки (обычно 1 сек.). Отмена запросов обычно происходит путем вызова процедуры HttpWebRequest.Abort() или по истечении времени их ожидания.

DEVICE_COUNTER_13_019_NAME=Количество неудачных запросов HttpWebRequest/сек.
DEVICE_COUNTER_13_019_HELP=Количество объектов HttpWebRequest, которые не удалось выполнить во время последнего интервала выборки (обычно 1 сек.). Запрос считается невыполненным в том случае, если в начале его обработки произошло исключение одного из следующих методов: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_01D_NAME=.NET CLR-nätverk 4.0.0.0
OBJECT_1_01D_HELP=Räknare för klasser i System.Net-namnområdet .

DEVICE_COUNTER_1_01D_NAME=Befintliga anslutningar
DEVICE_COUNTER_1_01D_HELP=Det sammanlagda antalet socketanslutningar som upprättats för den här processen sedan den startades.

DEVICE_COUNTER_2_01D_NAME=Mottagna byte
DEVICE_COUNTER_2_01D_HELP=Det sammanlagda antalet byte som mottagits över alla öppna socketanslutningar sedan processen startades. Det här antalet inkluderar data och protokollinformation som inte har definierats av TCP/IP-protokollet.

DEVICE_COUNTER_3_01D_NAME=Skickade byte
DEVICE_COUNTER_3_01D_HELP=Det sammanlagda antalet byte som skickats över alla öppna socketanslutningar sedan processen startades. Det här antalet inkluderar data och protokollinformation som inte har definierats av TCP/IP-protokollet.

DEVICE_COUNTER_4_01D_NAME=Mottagna datagram
DEVICE_COUNTER_4_01D_HELP=Det sammanlagda antalet datagrampaket som mottagits sedan processen startades.

DEVICE_COUNTER_5_01D_NAME=Skickade datagram
DEVICE_COUNTER_5_01D_HELP=Det sammanlagda antalet datagrampaket som skickats sedan processen startades.

DEVICE_COUNTER_6_01D_NAME=Skapade HttpWebRequests per sekund
DEVICE_COUNTER_6_01D_HELP=Antalet HttpWebRequest-objekt som skapades under det senaste insamlingsintervallet (vanligtvis 1 sek).

DEVICE_COUNTER_7_01D_NAME=Medellivslängd för HttpWebRequests
DEVICE_COUNTER_7_01D_HELP=Medellivslängden för alla webbegäranden som slutfördes under det senaste insamlingsintervallet. Livstiden definieras som tiden från det att HttpWebRequest-objektet skapas till dess att antingen HttpWebResponse-objektet eller svarsströmobjektet stängs. Värden anges i millisekunder.

DEVICE_COUNTER_8_01D_NAME=Medellivslängdens basvärde för HttpWebRequests
DEVICE_COUNTER_8_01D_HELP=Medellivslängdens basvärde för HttpWebRequests

DEVICE_COUNTER_9_01D_NAME=Köade HttpWebRequests per sekund
DEVICE_COUNTER_9_01D_HELP=Antalet HttpWebRequest-objekt som har lagts till i en väntekö under det senaste insamlingsintervallet (vanligtvis 1 sek). En begäran ställs i kö om alla anslutningar till servern används när begäran görs.

DEVICE_COUNTER_10_01D_NAME=Medelkötid för HttpWebRequests
DEVICE_COUNTER_10_01D_HELP=Medelvärdet för den tid som HttpWebRequest-objekt stått i väntekö. En begäran ställs i kö om alla anslutningar till servern används när begäran görs. Begäran förblir i kön tills en anslutning blir tillgänglig. Värden anges i millisekunder.

DEVICE_COUNTER_11_01D_NAME=Medelkötidens basvärde för HttpWebRequests
DEVICE_COUNTER_11_01D_HELP=Medelkötidens basvärde för HttpWebRequests

DEVICE_COUNTER_12_01D_NAME=Avbrutna HttpWebRequests per sekund
DEVICE_COUNTER_12_01D_HELP=Antalet HttpWebRequest-objekt som avbröts under det senaste insamlingsintervallet (vanligtvis 1 sek). Begäranden avbryts vanligtvis av anrop till HttpWebRequest.Abort() eller på grund av timeout.

DEVICE_COUNTER_13_01D_NAME=Misslyckade HttpWebRequests per sekund
DEVICE_COUNTER_13_01D_HELP=Antalet HttpWebRequest-objekt som misslyckades under det senaste insamlingsintervallet (vanligtvis 1 sek). En begäran anses vara misslyckad om någon av följande metoder orsakar undantagsfel när behandlingen av begäran har påbörjats: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()


OBJECT_1_01F_NAME=.NET CLR Ağ Oluşturma 4.0.0.0
OBJECT_1_01F_HELP=System.Net ad alanındaki sınıfların sayaçları.

DEVICE_COUNTER_1_01F_NAME=Kurulan Bağlantı Sayısı
DEVICE_COUNTER_1_01F_HELP=İşlem başlatıldıktan sonra bu işlem için kurulan yuva bağlantılarının kümülatif toplam sayısı.

DEVICE_COUNTER_2_01F_NAME=Alınan Bayt
DEVICE_COUNTER_2_01F_HELP=İşlem başlatıldıktan sonra açık olan tüm yuva bağlantıları üzerinden alınan kümülatif toplam sayısı. Bu sayı, TCP/IP iletişim kuralı tarafından tanımlanmayan veri ve iletişim kuralı bilgilerini içerir.

DEVICE_COUNTER_3_01F_NAME=Gönderilen Bayt
DEVICE_COUNTER_3_01F_HELP=İşlem başlatıldıktan sonra açık olan tüm yuva bağlantıları üzerinden gönderilen kümülatif toplam sayısı. Bu sayı, TCP/IP iletişim kuralı tarafından tanımlanmayan veri ve iletişim kuralı bilgilerini içerir.

DEVICE_COUNTER_4_01F_NAME=Alınan Datagram Sayısı
DEVICE_COUNTER_4_01F_HELP=İşlem başlatıldıktan sonra alınan datagram paketlerinin kümülatif toplam sayısı.

DEVICE_COUNTER_5_01F_NAME=Gönderilen Datagram Sayısı
DEVICE_COUNTER_5_01F_HELP=İşlem başlatıldıktan sonra gönderilen datagram paketlerinin kümülatif toplam sayısı.

DEVICE_COUNTER_6_01F_NAME=Oluşturulan HttpWebRequest Sayısı/Sn
DEVICE_COUNTER_6_01F_HELP=Son örnek aralığında (normalde 1 sn) oluşturulan HttpWebRequest nesnelerinin sayısı.

DEVICE_COUNTER_7_01F_NAME=HttpWebRequest Nesnelerinin Ortalama Ömrü
DEVICE_COUNTER_7_01F_HELP=Son örnek aralığında tamamlanan tüm Web isteklerinin ortalama ömrü. Ömür, HttpWebRequest nesnesinin oluşturulması ile HttpWebResponse nesnesinin veya yanıt akışı nesnesinin kapatılması arasındaki süre olarak tanımlanır. Değerler milisaniye ile gösterilir.

DEVICE_COUNTER_8_01F_NAME=HttpWebRequest Nesnelerinin Ortalama Ömür Temeli
DEVICE_COUNTER_8_01F_HELP=HttpWebRequest Nesnelerinin Ortalama Ömür Temeli

DEVICE_COUNTER_9_01F_NAME=Sıraya Alınan HttpWebRequest Sayısı/Sn
DEVICE_COUNTER_9_01F_HELP=Son örnek aralığında (normalde 1 sn) bekleme sırasına eklenen HttpWebRequest nesnelerinin sayısı. İstek gönderildiği zaman sunucuya yapılan tüm bağlantılar zaten kullanımda ise istek bekleme sırasına eklenir.

DEVICE_COUNTER_10_01F_NAME=HttpWebRequest Nesnelerinin Ortalama Sırada Bekleme Süresi
DEVICE_COUNTER_10_01F_HELP=HttpWebRequest nesnelerinin bekleme sırasında geçirdiği ortalama süre. İstek gönderildiği zaman sunucuya yapılan tüm bağlantılar zaten kullanımda ise istek bekleme sırasına eklenir ve bir bağlantı kullanılabilir olana kadar orada kalır. Değerler milisaniye ile gösterilir.

DEVICE_COUNTER_11_01F_NAME=HttpWebRequest Nesnelerinin Ortalama Sırada Bekleme Süresinin Temeli
DEVICE_COUNTER_11_01F_HELP=HttpWebRequest Nesnelerinin Ortalama Sırada Bekleme Süresinin Temeli

DEVICE_COUNTER_12_01F_NAME=Durdurulan HttpWebRequest Sayısı/Sn
DEVICE_COUNTER_12_01F_HELP=Son örnek aralığında (normalde 1 sn) durdurulan HttpWebRequest nesnelerinin sayısı. Normalde istekler HttpWebRequest.Abort() yöntemi çağrılarak veya istek zaman aşımına uğradığında durdurulur.

DEVICE_COUNTER_13_01F_NAME=Başarısız HttpWebRequest Sayısı/Sn
DEVICE_COUNTER_13_01F_HELP=Son örnek aralığında (normalde 1 sn) başarısız olan HttpWebRequest nesnelerinin sayısı. Bir istek başlatıldıktan sonra aşağıdaki yöntemlerden birini işlenmesi özel durum oluşturursa, o istek başarısız olmuş kabul edilir: HttpWebRequest.EndGetRequestStream(), HttpWebRequest.GetRequestStream(), HttpWebRequest.EndGetResponse(), HttpWebRequest.GetResponse()
